tasksel (3.77devuan1) unstable; urgency=medium

  * Merge tag 3.77.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Oct 2024 07:33:38 +0100

tasksel (3.77) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Increase the minimum RAM for automatic selection of the desktop task
    from 64 MB to a reasonable value of 2 GB.

  [ Danial Behzadi ]
  * Update Persian debconf + program translation.
  * Add Persian fonts to task-persian-desktop.

  [ Boyuan Yang ]
  * task-telugu*: Migrate from fcitx4 to fcitx5. Closes: #1084914

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 25 Oct 2024 22:59:37 +0200

tasksel (3.76devuan1) unstable; urgency=medium

  * Merge tag 3.76.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 05 Oct 2024 07:17:27 +0100

tasksel (3.76) unstable; urgency=medium

  * Team upload.

  [ Ceppo ]
  * Updated Italian debconf translation. Closes: #1081505

  [ Jeremy Bícha ]
  * Remove additional Recommends. Gnome team controls such via the Gnome
    metapackages in the future.
  * Stop installing synaptic. Closes: #1079595
  * Stop installing network-manager-gnome. Closes: #1071383

  [ Holger Wansing ]
  * Increase the minimum free disk for automatic selection of the desktop task
    to 5 gb. Needed since the desktop task has grown in the meantime.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 03 Oct 2024 18:04:59 +0200

tasksel (3.75devuan1) unstable; urgency=medium

  * Merge tag 3.75.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 20 Feb 2024 18:17:58 +0000

tasksel (3.75) unstable; urgency=medium

  * Team upload.

  * Ordering of tasks: move standard task to the bottom of the list. This
    reverts changed behaviour in 3.74, which moved standard task to the top.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 16 Feb 2024 19:31:10 +0100

tasksel (3.74devuan1) unstable; urgency=medium

  * Merge tag 3.74.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 28 Jan 2024 08:53:30 +0000

tasksel (3.74) unstable; urgency=medium

  * Team upload.

  [ Andrew Lee ]
  * Revert to fcitx for Traditional Chinese desktop.
  * Install fcitx frontend for all desktops instead of only qt5 for kde.
  * Install common input method tables for Traditional Chinese desktop.

  [ Rene Engelhard ]
  * task-mate-desktop:
     - Recommend libreoffice-gnome in task-mate-desktop (closes: #1051968)

  [ Luna Jernberg ]
  * Updated Swedish debconf translation.

  [ Arnaud Rebillout ]
  * Fix task ordering, and make 'apt install' more deterministic.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 27 Jan 2024 22:06:42 +0100

tasksel (3.73devuan1) unstable; urgency=medium

  * Merge tag 3.73.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 25 May 2023 18:00:17 +0100

tasksel (3.73) unstable; urgency=medium

  [ Roland Clobus ]
  * task-lxqt-desktop:
     - Move sddm-theme* before sddm to avoid the installation of many
       additional packages, including a different window manager which
       would lead to a confusing prompt during the installation.
       Closes: #1023472
     - While doing so, fix the theme alternative, declaring sddm-theme
       as a fallback for sddm-theme-debian-elarun.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 25 May 2023 08:27:56 +0200

tasksel (3.72devuan1) unstable; urgency=medium

  * Merge tag 3.72.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 26 Feb 2023 22:28:06 +0000

tasksel (3.72) unstable; urgency=medium

  [ Atila KOÇ ]
  * Updated Turkish debconf translation. Closes: #1028517

  [ Aurélien COUDERC ]
  * Cleanup task-kde-desktop:
    - Drop apper, hardly maintained upstream, superseded by Plasma Discover.
    - Drop dragonplayer, already pulled transitively by kde-standard.
    - Drop plasma-nm, already pulled transitively by plasma-desktop.
    - Drop k3b/k3b-i18n, not necessary on default installs anymore these days.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 26 Feb 2023 19:03:20 +0100

tasksel (3.71devuan1) unstable; urgency=medium

  * Merge tag 3.71.
  * Add time-daemon to kde-desktop for time setting menu item (Closes: #727).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 04 Jan 2023 07:19:20 +0000

tasksel (3.71) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Correct changelog entry for 3.70.
  * Change Recommends on gsfonts-x11 (which is now a dummy / transitional
    package) to fonts-urw-base35. Closes: #1020351

  [ Debian Janitor ]
  * Refer to specific version of license GPL-2.
  * Update standards version to 4.6.1, no changes needed.

  [ Baurzhan Muftakhidinov ]
  * Updated translations for Kazakh.

  [ d manye ]
  * Updated Catalan debconf translation.

  [ Samuel Thibault ]
  * control: Fix gnome-orca dep into orca.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Jan 2023 21:26:23 +0100

tasksel (3.70devuan1) unstable; urgency=medium

  * Merge tag 3.70.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 19 Jul 2022 09:52:16 +0100

tasksel (3.70) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + tasksel: Drop versioned constraint on perl-base in Depends.
    + tasksel: Drop versioned constraint on cdebconf and debconf in Pre-Depends.
    + tasksel: Drop versioned constraint on debconf in Conflicts.
    + tasksel-data: Drop versioned constraint on tasksel in Conflicts.

  [ Andika Triwidada ]
  * Updated debconf translation for Indonesian. Closes: #1007701

  [ Holger Wansing ]
  * Convert file encoding for some po files into UTF-8; fixes lintian tag.
  * Adapt lintian-overrides to recent 'pointed hints' changings.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 17 Jul 2022 15:51:42 +0200

tasksel (3.69+rebuild) unstable; urgency=medium

  * Team upload.

  * Re-upload to allow migration to testing. No source changes.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 11 Feb 2022 19:25:38 +0100

tasksel (3.69devuan2) unstable; urgency=medium

  * Restore lxde and gnome to tasksel selection list (Closes: #670).
  * Remove cruft from when gnome, kde and lxde was disabled.
  * Flatten directory structure of tasks/ to reduce delta from Debian.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 16 Mar 2022 08:06:19 +0000

tasksel (3.69devuan1) unstable; urgency=medium

  * Merge 3.69

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 11 Feb 2022 15:26:29 +0000

tasksel (3.69) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Install CUPS for all *-desktop tasks, now that task-print-service is no
    longer existing. Closes: #993668
  * Fix broken relationship of japanese-gnome-desktop task to Gnome
    Flashback desktop. Closes: #998120

  [ Ievgenii Meshcheriakov ]
  * Don't recommend iukrainian for task-ukrainian, the package is no longer
    built.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 Jan 2022 14:24:49 +0100

tasksel (3.68+devuan7) unstable; urgency=medium

  [ Boian Bonev ]
  * Recommend python-apt-common-devuan along synaptic
    - this adds Devuan mirror list and releases template

  [ Mark Hindley ]
  * Version 3.68+devuan7.

 -- Mark Hindley <leepen@debian.org>  Wed, 02 Feb 2022 07:35:20 +0000

tasksel (3.68+devuan6) unstable; urgency=medium

  * Revert "Add debian-brltty-initscript-override to
    task-speech-accessibility." Brltty initscript fixed in Debian

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 14 Oct 2021 17:35:29 +0100

tasksel (3.68+devuan5) unstable; urgency=medium

  * Add debian-brltty-initscript-override to task-speech-accessibility.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 17 Sep 2021 11:23:48 +0100

tasksel (3.68+devuan4) unstable; urgency=medium

  * task-speech-accessibility:
     - add gdm3 as alternative display manager.
     - expand description.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 23 Jul 2021 10:57:27 +0100

tasksel (3.68+devuan3) unstable; urgency=medium

  * Move speech accessibility to separate task and test speakup module to
    determine installation.
  * Always install lightdm in accessible installations.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 20 Jul 2021 11:48:48 +0100

tasksel (3.68+devuan2) unstable; urgency=medium

  * Add task-gnome-desktop to end of task-desktop recommends alternatives
    (Closes: #590).

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 12 Jul 2021 21:12:57 +0100

tasksel (3.68+devuan1) unstable; urgency=medium

  * Merge Debian 3.68.
  * Recommend devuan-speech-dispatcher-config-override wherever orca
    is recommended (Closes: #496).

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 03 Jul 2021 14:17:44 +0100

tasksel (3.68) unstable; urgency=medium

  * Team upload.

  * Drop libu2f-udev from Recommends for task-desktop; it's an transitional
    package now, since starting with udev v244, U2F devices are autodetected
    without needing 3rd party udev rules. Closes: #987770

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 31 May 2021 21:06:32 +0200

tasksel (3.67) unstable; urgency=medium

  * Team upload.

  * Add forgotten files in ./tasks/ to make recently added *-gnome-desktop
    packages work.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 18 Apr 2021 12:10:40 +0200

tasksel (3.66) unstable; urgency=medium

  * Team upload.

  [ Shengjing Zhu ]
  * Switch to fcitx5 for Simplified and Traditional Chinese desktop.
    Fcitx5 works for Wayland. (Closes: #983704)

  [ Holger Wansing]
  * GNOME now depends on ibus as input method. For some languages, there are
    additional packages needed, to make ibus work. Adding them for Amharic,
    Simplified chinese, Traditional chinese, Japanese, Kannada, Malayalam and
    Telugu. This requires new task-*-gnome-desktop packages to be added for
    Amharic, Simplified chinese, Traditional chinese, and Kannada.
    Thanks to Shengjing Zhu for working out the circumstances.
    Closes: #941624, #983653.
  * ibus does not have default configurations for all languages, so force
    to create one via gnome-initial-setup for all the languages using ibus.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 20 Mar 2021 16:22:17 +0800

tasksel (3.65+devuan3) unstable; urgency=medium

  * Add connman-gtk and cmst as alternatives to network-manager in MATE.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 24 Apr 2021 18:28:47 +0100

tasksel (3.65+devuan2) unstable; urgency=medium

  * Remove '(Default)' from Xfce description (Closes: #533).
  * Replace wicd with network-manager.
  * Add connman-gtk and cmst as alternatives to network-manager in xfce.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 23 Apr 2021 17:54:21 +0100

tasksel (3.65+devuan1) unstable; urgency=medium

  * Merge Debian version 3.65.
  * Restore task-lxde-desktop as an option for task-desktop (Closes: #573).
  * Restore sddm as a display manager option for kde and lxqt.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 14 Apr 2021 19:29:48 +0100

tasksel (3.65) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke ]
  * tasksel-japanese-desktop: prefer uim-mozc over uim-anthy (Closes: #982175)

  [ Holger Wansing ]
  * Re-add manpages-it to task-italian task (package is again available in
    unstable/testing). Closes: #982043.
  * Add manpages translations from newly introduced manpages-l10n package
    (manpages-pt-br, manpages-nl, manpages-mk, manpages-ro, manpages-es)
    to the respective language tasks (see #982043).
  * Re-add synaptic to gnome desktop tasks. Closes: #983074
  * Remove scim-qt-immodule from task-chinese-t-kde-desktop, since it's no
    longer in the archive.

  [ YOSHINO Yoshihito ]
  * Let gnome-flashback-desktop task in Japanese pull
    task-japanese-gnome-desktop. Closes: #983688

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 16:26:46 +0100

tasksel (3.64) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Remove manpages-it from task-italian task (package has been removed from
    unstable). Closes: #982035.

  [ Updated debconf translations ]
  * Spanish (es.po) by Javier Fernandez-Sanguino. Closes: #981478

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 18:03:39 +0100

tasksel (3.63+devuan1) unstable; urgency=medium

  * Merge Debian 3.63.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 19 Jan 2021 11:11:32 +0000

tasksel (3.63) unstable; urgency=medium

  * Team upload.

  * Re-upload, to allow migration to testing. No source changings.

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 13 Jan 2021 23:12:28 +0100

tasksel (3.62+devuan1) unstable; urgency=medium

  * Merge Debian 3.62.
  * d/control:
     - update Vcs-* following gitea migration
     - add Origin: Devuan
  * d/changelog: fix formatting and remove merge cruft (lintian).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 13 Jan 2021 18:13:43 +0000

tasksel (3.62) unstable; urgency=low

  * Team upload.

  [ Dmitry Shachnev ]
  * Add a task for the Gnome Flashback desktop environment. Closes: #805305

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Dec 2020 18:05:23 +0100

tasksel (3.61) unstable; urgency=low

  * task-french: Re-add dependency on manpages-fr (Closes: #973873)
  * Switch to debhelper 13.
    Replace the obsolete d/compat with a Build-Depends on debhelper-compat.

  * Update maintainer name
  * Amend changelog for v3.60, mention #972076 in the standard way.
  * d/control: Declare compliance with policy v4.5.1.
    No change required.
  * lintian
    + Override description-too-short
    + Override debconf-related warnings about tasksel
    + Do not warn on lintian ↔ lintian-data circular dep

 -- nicoo <nicoo@debian.org>  Wed, 18 Nov 2020 02:40:32 +0100

tasksel (3.60) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * task-sinhala-desktop: replace obsolete metapackage fonts-noto-hinted by
    fonts-noto-core and fonts-noto-ui-core. Closes: #949766
  * Drop no-longer existing kde-l10n-* packages from various tasks.
    Closes: #949694

  [ Changwoo Ryu ]
  * task-korean-desktop: Remove fonts-nanum-coding, which is now a
    transitional package.

  [ Bryan Quigley ]
  * Switch LibreOffice from other desktop tasks to match the LibreOffice apps
    Gnome brings in.
  * Moved from transitional -kde integration.
  * Switched lxde from removed -gtk2 integration to -gtk3.
  * Added libreoffice-qt5 to LXQt.

  [ Sven Joachim ]
  * Avoid tempfile deprecation warning. Since debianutils 4.10, tempfile is
    deprecated in favor of mktemp. (Closes: #972076)

  [ Updated debconf translations ]
  * Bulgarian (bg.po) by Damyan Ivanov.
  * Portuguese (pt.po) by Miguel Figueiredo.

  [ Raphaël Hertzog ]
  * Fix the name of the Acquire::Retries option passed to apt-get (the option
    is not part of the "APT" group).

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 06 Nov 2020 11:48:08 +0100

tasksel (3.59) unstable; urgency=medium

  [ Didier Raboud ]
  * Remove task-print-service. CUPS is now the de-facto only print server and
    is already pulled by the concerned desktop environments.  Closes: #950553

  [ Timo Jyrinki ]
  * Add libenchant-2-voikko for Finnish.
  * Add giella-sme and libenchant-2-voikko for Northern Sami, remove
    hunspell-se (lower quality spell-checking).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 08 Mar 2020 21:35:08 +0100

tasksel (3.58) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * Makefile improvement: don't hardcode the "tasks" directory, use the
    $(DESCDIR) variable.
  * Fix default desktop selection by using the tasksel/desktop debconf setting
    only if it's non empty.

  [ Boyuan Yang ]
  * Drop recommendation to qt4-related packages. Closes: #944115

  [ Holger Wansing ]
  * Use print-manager instead of system-config-printer for KDE installation task.
    Closes: #945846
  * Remove xfce4-mixer from xfce-desktop task (has been removed from the
    archive; successor is xfce4-pulseaudio-plugin). Closes: #946755

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 01 Jan 2020 20:13:37 +0100

tasksel (3.57) unstable; urgency=medium

  * Team upload.
  * tasksel should be priority=optional. Also, priority is to be declared only
    once in control file. (Closes: #855151)

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 19 Nov 2019 19:46:56 +0100

tasksel (3.56) unstable; urgency=high (RC bugfix)

  [ nicoo ]
  * task-spanish: Drop dependency on manpages-es (Closes: #942270)
  * task-xfce-desktop: Use libreoffice-gtk3 instead of -gtk2 (Closes: #939533)
  * Add task-print-server transitional package (Closes: #932818)
  * Declare compliance with policy v4.4.1.
    No change required.

  [ Aron Xu ]
  * Move fonts-arphic-* to Suggests for task-chinese-{s,t}-desktop.
    Closes: #942103

 -- nicoo <nicoo@debian.org>  Wed, 16 Oct 2019 13:41:38 +0200

tasksel (3.55) unstable; urgency=medium

  [ Changwoo Ryu ]
  * Add gnome-initial-setup to task-korean-gnome-desktop.
    GNOME doesn't set the working Korean IM by default without it.
  * Add fonts-noto and fonts-noto-cjk to task-korean-desktop.

  [ Victor Ibragimov ]
  * Updated Tajik translation (tg.po)

 -- nicoo <nicoo@debian.org>  Wed, 28 Aug 2019 14:22:40 +0200

tasksel (3.54+devuan3) unstable; urgency=medium

  * Cherry pick from upstream: Add task-print-server transitional package. (Closes: #932818)

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 07 Jan 2020 20:10:06 +0000

tasksel (3.54+devuan2) unstable; urgency=medium

  * Remove light-locker recommendation from task-xfce-desktop.
  * Add default debian-tag to d/gbp.conf.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 07 Jan 2020 11:40:35 +0000

tasksel (3.54+devuan1) unstable; urgency=medium

  * Change to Devuan Team maintenance.
  * Add myself to uploaders.
  * Update Vcs-* fields.
  * Update d/gbp.conf.
  * Change LXQt desktop description to reference Devuan.
  * All tasks requiring a display manager specify lightdm | slim part from
    task-xfce-desktop which reverses the order.
  * Now slim and lightdm both depend on logind | consolekit, we no longer
    need to include them in tasks.
  * Remove policykit-1-gnome from task-xfce-desktop as it is now recommended by policykit-1.
  * Remove unnecessary trailing whitespace.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 10 Dec 2019 18:25:14 +0000

tasksel (3.54) unstable; urgency=low

  [ Guillem Jover ]
  * Improve print service task and description. (Closes: #696658)

  [ Didier Raboud ]
  * task-print-service: Drop dependencies on cups-* implied by cups itself
    Closes: #824645

  [ nicoo ]
  * task-xfce-desktop: Downgrade dependency on light-locker (Closes: #827562)
    light-locker creates issues on some platforms (not available on kFreeBSD or
    Hurd) and creates issues for users who prefer xscreensaver.

  * Comply with policy v4.4.0
    + Specify Rules-Requires-Root: no

  [ Adam Borowski ]
  * task-desktop: Recommend fonts-symbola. (Closes: #902321)
    This font provides a wide coverage of Unicode (incl. symbols, emojis, ...)

  [ Daniel Lewart ]
  * Remove dependencies on transitional packages. (Closes: #929746)

 -- nicoo <nicoo@debian.org>  Sat, 13 Jul 2019 12:20:31 +0200

tasksel (3.53) unstable; urgency=medium

  * Team upload.

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927489)

  [ Updated debconf translations ]
  * Korean (ko.po) by Changwoo Ryu.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 23 May 2019 05:57:05 +0200

tasksel (3.52) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 02 Apr 2019 22:48:50 +0200

tasksel (3.51) unstable; urgency=medium

  * Team upload.

  * Add firefox-l10n-ne-np to task-nepali-desktop. Closes: #922123
  * Re-add anacron to task-desktop and task-laptop (removed in 3.49).
    Closes: #924037, #915370
  * task-catalan-desktop: replace removed myspell-ca by hunspell-ca.
    Closes: #910615
  * task-greek-desktop: remove no longer existing fonts-mgopen. Closes: #823150
  * Some clean-up: (Closes: #923975)
      * Remove several no longer existing packages.
      * Remove some badly outdated documentation packages.
      * Replace some transitional packages by their Depends.
      * Correct name inconsistency in tasks/uyghur-desktop.
  * Replace transitional package myspell-bg by its Depends hunspell-bg.
    Closes: #824729
  * Replace some more myspell-* transitional packages by their Depends
    (hunspell-*).

  [ Updated debconf translations ]
  * Danish (da.po) by Joe Dalton.
  * Norwegian Bokmål (nb.po) by Petter Reinholdtsen.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Mar 2019 23:12:54 +0100

tasksel (3.50) unstable; urgency=medium

  * Team upload.

  [ Yves-Alexis Perez ]
  * task-xfce-desktop: drop dependency on orage since it will be removed
    before Buster

  [ Holger Wansing ]
  * task-kannada-desktop: move 'firefox-esr-l10n-kn | firefox-l10n-kn' from
    Depends to Recommends, as it is for all other language task, to fix
    #913159 for Buster.
  * Remove trailing whitespace from control file, to fix lintian tag.
  * task-chinese-t-desktop: switch input method from scim to fcitx for
    Traditional Chinese. Closes: #680668

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 08 Feb 2019 22:28:45 +0100

tasksel (3.49) unstable; urgency=medium

  * Team upload

  [ Tetsutaro KAWADA ]
  * task-japanese-gnome-desktop: rename icedove back to thunderbird.
    (Closes: #914605)

  [ Roland Clobus ]
  * Replace myspell-en-gb by hunspell-en-gb in task-british-desktop. The
    former is no longer in unstable, and has already been a transitional
    package for the latter.

  [ Michael Biebl ]
  * Drop anacron from task-desktop and task-laptop. Closes: #915370

  [ Holger Wansing ]
  * Remove empty Recommends: from control file, to fix lintian tag.
  * task-lxde-desktop: Fix duplicate Recommends: on libreoffice-gtk2.
  * Remove trailing whitespaces from control file, to fix lintian tag.
  * Remove aspell-de-alt (a dictionary for the old german orthography, which
    is obsolete since 1996) from task-german. Closes: #917274

  [ Updated debconf translations ]
  * Romanian (ro.po) by Andrei POPESCU

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Dec 2018 20:55:39 +0100

tasksel (3.48+devuan1.1) unstable; urgency=medium

  * remove xfce4-mixer from xfce-desktop

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 04 Feb 2019 07:04:38 +0000

tasksel (3.48+devuan1) unstable; urgency=medium

  * merged 3.48 into unstable 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 18 Nov 2018 10:52:37 +0000

tasksel (3.48) unstable; urgency=medium

  * Team upload

  [ Luigi Toscano ]
  * Use the name of the desktop (Plasma) for KDE tasks.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 12 Nov 2018 11:46:26 +0100

tasksel (3.47+devuan1) unstable; urgency=medium

  * merged 3.47 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 15:25:00 +0000

tasksel (3.47) unstable; urgency=medium

  [ Holger Wansing ]
  * Remove outdated doc-linux-de, doc-linux-hr and doc-linux-it.
    (Closes: #649575)
  * Add firefox-esr-l10n-ne-np to task-nepali-desktop. Closes: #908167
  * Remove orphaned tamil-gtk2im from task-tamil-gnome-desktop, replace by
    scim | ibus. Closes: #897982

  [ Rene Engelhard ]
  * task-kde-desktop
    - (Re-)Add libreoffice-kde5 (closes: #904457)

  [ Updated debconf translations ]
  * Croatian (hr.po) by Josip Rodin
  * Russian (ru.po) by Yuri Kozlov

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 19 Oct 2018 21:03:58 +0200

tasksel (3.46) unstable; urgency=medium

  * Team upload

  [ Yves-Alexis Perez ]
  * task-xfce-desktop:
    - replace evince by atril (closes: #852646)
    - drop duplicate libreoffice-gtk2 dependency

  [ Boyuan Yang ]
  * task-kde-desktop:
    - Drop kdesudo dependency since this package has disappeared
      (Closes: #902567)

  [ Updated debconf translations ]
  * Belarusian (be.po) by Viktar Siarheichyk.
  * French (fr.po) by Alban Vidal. (Closes: #908178)
  * Dutch (nl.po) by Frans Spiesschaert. (Closes: #906939)

  [ Holger Wansing ]
  * Remove needless fr2.po translation file, apparently added by error 6 years
    ago with commit 43e990ab.
  * Remove dependencies on manpages-fr and manpages-fr-extra. (Closes: #905634)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 23 Aug 2018 19:51:48 +0200

tasksel (3.45) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 14 Aug 2018 15:26:16 +0200

tasksel (3.44) unstable; urgency=medium

  [ nicoo ]
  * Team upload.
  * Add myself as uploader.

  * task-desktop
    - Depend on libu2f-udev. (Closes: #891472)
    - Depend on sudo. (Closes: #773550)
    - Lift dependency on firefox{-esr,}
    - Prefer firefox to firefox-esr (Closes: #823605)
  * Update dependencies for task-lxqt-desktop. (Closes: #852471)
  * Remove extra directory tasks/po/INTER. (Closes: #799293)
  * Make aborting tasksel-debconf possible. (Closes: #868892)
    Many thanks to hmh@ for the patch.
  * Weaken the dependency of tasksel-data on tasksel. (Closes: #413250)
  * task-xfce-desktop: Replace vlc with parole (Closes: 849578)

  * Declare compliance with policy 4.1.4
    - Use an HTTPS Format URI in debian/copyright
    - Create debian/source/format, as 3.0 (native)
  * debian/templates: Do not require a translation for tasksel/desktop's description
  * Fix spelling in the tasksel(8) manpage

  [ Steve McIntyre ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).
    (Closes: #861932)

 -- nicoo <nicoo@debian.org>  Wed, 23 May 2018 23:56:54 +0200

tasksel (3.43) unstable; urgency=medium

  [ Christian Perrier ]
  * Replace gnome-orca transitional package by orca
    Thanks to Jeremy Bicha. Closes: #885142
  * Drop Drop extra Recommends in task-gnome-desktop
    Thanks to Jeremy Bicha. Closes: #878483

  [ Translations ]
  * Added Tajik translations of programs ans tasks
    Thanks to Victor Ibragimov
    Closes: #890078

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Feb 2018 08:14:31 +0100

tasksel (3.42) unstable; urgency=medium

  * Add lxqt-desktop task to improve lxde/lxqt images, thanks to
    Alf Gaida (Closes: #869529).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 27 Oct 2017 12:03:51 +0200

tasksel (3.41) unstable; urgency=medium

  * Correct macpakge name for myspell-sq. Sigh...

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Sep 2017 06:50:17 +0200

tasksel (3.40) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Chinese fonts, thanks to Boyuan Yang (Closes: #861934).
  * Add fcitx-frontend-qt5 alongside fcitx-frontend-qt4, for all tasks
    which recommended the latter. Based on a suggestion by Boyuan Yang
    for Chinese (See: #861934).

  [ Christian Perrier ]
  * Drop debian-zh-faq-s from task-chinese-s. Closes: #874322
  * Add myspell-sq to the albanian-desktop task. Closes: #875508
  * Drop libreoffice-kde from kde-desktop. Closes: #875844

  [ Kenshi Muto ]
  * Drop uim-applet-gnome from task-japanese-gnome-desktop. Closes: #874493
  * Drop plasma-widget-uim from task-japanese-kde-desktop. Closes: #874495

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Sep 2017 07:32:29 +0200

tasksel (3.39+devuan1.9) ascii; urgency=medium

  * added policykit-1-gnome as a dep to task-xfce-desktop
    fixes synaptic bug in ascii-rc

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 16 May 2018 23:59:52 +0100

tasksel (3.39+devuan1.8) ascii; urgency=medium

  * removed lxde from the list of desktops

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 02 May 2018 11:34:46 +0100

tasksel (3.39+devuan1.7) ascii; urgency=medium

  * removed "Testing" from KDE, Cinnamon, LXQt description
  * fixed dependencies on the correct polkit backends

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 13 Apr 2018 20:20:41 +0100

tasksel (3.39+devuan1.6.1) ascii; urgency=medium

  [ KatolaZ ]
  * amended desktop tasks positions

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 12 Feb 2018 21:43:17 +0000

tasksel (3.39+devuan1.6) ascii; urgency=medium

  * amended console-productivity

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 11 Feb 2018 07:13:15 +0000

tasksel (3.39+devuan1.5) ascii; urgency=medium

  * added lxqt as an option 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 10 Feb 2018 21:36:45 +0000

tasksel (3.39+devuan1.4) ascii; urgency=medium

  * readded desktops
  * included console-productivity

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 10 Feb 2018 18:21:36 +0000

tasksel (3.39+devuan1.3) ascii; urgency=medium

  * another tiny bug in  tasksel.pl 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 27 Jan 2018 17:34:33 +0000

tasksel (3.39+devuan1.2) ascii; urgency=medium

  * fixed bug in pkgsel.pl

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 27 Jan 2018 15:20:17 +0000

tasksel (3.39+devuan1.1) ascii; urgency=medium

  * patched to exclude any systemd-related packages in "standard"

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 26 Jan 2018 22:34:31 +0000

tasksel (3.39+devuan1) ascii; urgency=medium

  * enabling testmode to debug a crash when selecting
	  standard utils

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 26 Jan 2018 15:29:17 +0000

tasksel (3.39) unstable; urgency=medium

  * Mention proper locations of *.desc files in tasksel's manpage, based
    on a bug report and patch by Zakhar Volchak (Closes: #824877).
  * Add support for DEBIAN_TASKS_ONLY to be used in Debian Installer to
    make sure only tasksel-data tasks are considered (See: #758116,
    #846002).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 24 Dec 2016 13:46:53 +0100

tasksel (3.38) unstable; urgency=medium

  [ Christian Perrier ]
  * Replace ttf-wqy-{micro,zen}hei by their fonts- equivalent in both
    Chinese desktop tasks. Closes: #842331
    Thanks to Boyuan Yang for pointing this.
  * Drop Otavio Salvador from Uploaders. Thank you for your work
    within the D-I team. Closes: #847254

  [ Rene Engelhard ]
  * debian/control:
    - change libreoffice-gtk to libreoffice-gtk2 in new lxqt-desktop task

  [ Samuel Thibault ]
  * debian/control: Add gnome-orca to new lxqt-desktop task.

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 14:46:22 +0100

tasksel (3.37) unstable; urgency=medium

  * Add LXQt desktop task. Thanks to Alf Gaida for the patch
    Closes: #814923

 -- Christian Perrier <bubulle@debian.org>  Wed, 26 Oct 2016 06:38:16 +0200

tasksel (3.36) unstable; urgency=medium

  [ Rene Engelhard ]
  * debian/control:
    - change libreoffice-gtk to libreoffice-gtk2 in task-*-desktop

  [ Dimitri John Ledkov ]
  * Set s390x as unlikely desktop architecture.

  [ Christian Perrier ]
  * Replace fonts-freefont by fonts-freefont-ttf in
    task-{greek,romanian,hungarian}-desktop
    Thanks to Raphaël Halimi for pointing this.
    Closes: #834418
  * Drop acpi from task-laptop. Closes: #762311
  * Replace fonts-lklug-sinhala by fonts-noto-hinted in
    task-sinhala-desktop
    Thanks to Harshula for pointing this.
    Closes: #837969

  [ Yves-Alexis Perez ]
  * debian/control:
    - replace dbux-x11 by default-dbus-session-bus | dbus-session-bus for
      task-xfce-desktop.                                        closes: #836044

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:02:20 +0200

tasksel (3.35) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/control:
    - replace iceweasel by firefox-esr|firefox now that it has entered the archive.
      Closes: #827254,#827290
      Thanks to Laurent Bigonville for the help adding the alternative
    - drop firefox language packages not present in the archive.
    - add light-locker to xfce dependencies

  [ Rene Engelhard ]
  * debian/control:
    - recommend libreoffice-gtk3 instead of -gtk in task-mate-desktop as MATE
      is now using Gtk3

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Jun 2016 07:38:55 +0200

tasksel (3.34) unstable; urgency=medium

  [ Samuel Thibault ]
  * Add orca to kde task.

  [ Christian Perrier ]
  * Replace fonts-droid by fonts-noto in task-chinese-desktop-* as
    a consequence of the split fo fonts-droid package by the Fonts Team

 -- Christian Perrier <bubulle@debian.org>  Sun, 01 Nov 2015 08:53:17 +0100

tasksel (3.33+devuan1.0) unstable; urgency=medium

  * merged experimental into jessie

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 28 Apr 2017 14:54:07 +0100

tasksel (3.33+devuan1.0) unstable; urgency=medium

  * Last version where only Xfce4, MATE, and LXDE are available as DE options

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 28 Apr 2017 14:47:34 +0100

tasksel (3.33+devuan1.0) unstable; urgency=medium

  [ KatolaZ ]
  * Removed Cinnamon form the menu (moved desc file to unwanted_tasks/CINNAMON and changed dep in control)


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 28 Apr 2017 14:42:26 +0100

tasksel (3.33+devuan0.5) unstable; urgency=medium

  [ KatolaZ ]
  * removed desc files for GNOME and KDE in tasks...
  * moved GNOME and KDE  files into "unwanted_tasks"
  * Added a README.Devuan
  * Reintroduced two dependencies in control (task-desktop)

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 28 Apr 2017 10:14:05 +0100

tasksel (3.33+devuan0.4) unstable; urgency=medium

  [ KatolaZ ]
  * creating suite suites/experimental

  [ Vincenzo (KatolaZ) Nicosia ]

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 28 Apr 2017 01:01:37 +0100

tasksel (3.33+devuan0.4) unstable; urgency=medium

  [ KatolaZ ]
  * Another fix in debian/control...hopefully the last one...
  * removed Relevance from tasks/[gnome|kde]-desktop
  * creating suite suites/jessie-proposed


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 28 Apr 2017 00:57:16 +0100

tasksel (3.33+devuan0.4) unstable; urgency=medium

  [ KatolaZ ]
  * Changed deps in debian/control
  * re-creating debian/gbp.conf for suite suites/jessie

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 28 Apr 2017 00:17:20 +0100

tasksel (3.33+devuan0.3) unstable; urgency=medium

  * use wicd for xfce, mate, lxde desktops

 -- Daniel Reurich <daniel@centurion.net.nz>  Sat, 13 Jun 2015 08:53:50 +0000

tasksel (3.33+devuan0.2) unstable; urgency=medium

  * changed to slim where lightdm was used

 -- Daniel Reurich <daniel@centurion.net.nz>  Sat, 13 Jun 2015 08:53:27 +0000

tasksel (3.33+devuan0.1) unstable; urgency=medium

  * forked for devuan
  * changed default-desktop to xfce
  * changed to source format 3.0 (git)
  * taken over maintenance for devuan

 -- Daniel Reurich <daniel@centurion.net.nz>  Thu, 04 Jun 2015 21:09:25 +0000

tasksel (3.33) unstable; urgency=low

  [ Adriano Rafael Gomes ]
  * Updated tasks translations:
    - Brazilian Portuguese, by Adriano Rafael Gomes.

  [ Christian Perrier ]
  * Replace kdm by sddm in task-kde-desktop as part of the KDE5
    transition. Closes: #792829

  [ Scott Kitterman ]
  * Additional updates for transition to Plasma 5 (Closes: #794051):
    - Drop specific depends on Qt4 components to support the KDE debconf front
      end as they will be pulled in as needed by apper or muon
    - Update plasma-widget-networkmanagement to plasma-nm

 -- Cyril Brulebois <kibi@debian.org>  Thu, 30 Jul 2015 12:02:57 +0200

tasksel (3.32) unstable; urgency=medium

  * Make task-xfce-desktop recommend evince-gtk | evince instead of just
    evince-gtk, making the GNOME and Xfce desktop tasks co-installable
    (Closes: #783571).
  * Update dependencies of task-danish-desktop, making myspell-da an
    alternative to hunspell-da and listing the former in the first
    place (Closes: #767779), as recommended by Jonas Smedegaard.
  * Add iswiss to the dependencies of task-german (Closes: #767773),
    as suggested by Jonas Smedegaard.
  * Drop alsa-base from task-desktop, it's been merged into/replaced by
    kmod, which is pulled already (Closes: #757366). Thanks, Ansgar!
  * Add the dragonplayer media player to task-kde-desktop, as suggested
    by Lisandro Damián Nicanor Pérez Meyer (Closes: #385650).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 09 May 2015 01:06:20 +0200

tasksel (3.31) unstable; urgency=medium

  * Updated translations:
    - Romanian, by Adrian Seni.
    - Kazakh, by Timur Birsh (Closes: #782647).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Apr 2015 18:37:55 +0200

tasksel (3.30) unstable; urgency=medium

  * Team upload

  [ Joey Hess ]
  * Remove pm-utils from laptop and desktop tasks. It was only added because
    hal needed it, hal doesn't exist anymore, and systemctl is used for
    command-line suspend/hibernate now.
  * Remove libgl1-mesa-dri from the desktop task list. xorg depends on it,
    so it does not need to be explicitly listed.

  [ Samuel Thibault ]
  * When a desktop is preseeded, only enable that desktop. Closes: #771576.
  * Also install libreoffice-gtk along gnome-orca, to make LibreOffice
    accessible. Closes: #773763.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 26 Feb 2015 00:32:15 +0100

tasksel (3.29) unstable; urgency=high

  * Gnome only works on i386 and amd64, so default to xfce on other arches.
    Closes: #765839 Thanks, Adam Borowski for testing.

 -- Joey Hess <joeyh@debian.org>  Tue, 21 Oct 2014 11:21:06 -0400

tasksel (3.28) unstable; urgency=medium

  * Display cinnamon and lxde tasks. However, this increases the total
    size of the task list to 11 items, which is 1 more than the really
    desired size. So, these are the last tasks that will be added without
    removing something (or improving the UI to a true collapsable list).
    Closes: #762342

 -- Joey Hess <joeyh@debian.org>  Mon, 29 Sep 2014 12:10:16 -0400

tasksel (3.27) unstable; urgency=high

  [ Joey Hess ]
  * Bring back Section in debian-tasks.desc; it it used by debian-cd still.
  * Add orca to lxde and mate. Closes: #762409, #762408
  * Add logic to be able to override the default desktop on a per-arch basis,
    and override to xfce for kfreebsd and hurd. This was previously done in
    several different places, including debian-cd and d-i boot parameters.
  * /usr/lib/tasksel/default_desktop is a shell library that debian-cd
    etc can use if they want to know what tasksel's default is.

  [ Cyril Brulebois ]
  * Fix Relvance/Relevant typo in tasks/mate-desktop. Closes: #762345

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Sep 2014 09:38:58 -0400

tasksel (3.26) unstable; urgency=medium

  [ Karsten Merker ]
  * add missing "-o" parameter when calling apt with
    APT::Acquire::Retries=3. Closes: #762253

 -- Cyril Brulebois <kibi@debian.org>  Sat, 20 Sep 2014 15:55:04 +0200

tasksel (3.25) unstable; urgency=medium

  * Switch default desktop to gnome, based on prelimary results from
    https://wiki.debian.org/DebianDesktop/Requalification/Jessie
  * Include MATE in the desktop task list, also based on desktop
    requalification results.
  * Remove recommends on libreoffice-gcj which has not existed for years.
    Thanks, Michael Biebl. Closes: 678793
  * Add lightdm to mate task. Closes: #761598
  * Set APT::Acquire::Retries=3 to deal with minor network glitches.
    Thanks, Petter Reinholdtsen. Closes: #761970

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Sep 2014 15:20:50 -0400

tasksel (3.24) unstable; urgency=medium

  * Add missing dependency task-cinnamon-desktop -> task-desktop
  * Add task-mate-desktop. Thanks, Mike Gabriel. Closes: #761014

 -- Joey Hess <joeyh@debian.org>  Tue, 09 Sep 2014 18:19:08 -0400

tasksel (3.23) unstable; urgency=medium

  * Individual desktop environments are displayed by tasksel.
    Currently only xfce, gnome, and kde, which are the most popular 3.
    Closes: #618915
  * Preseeding tasksel/desktop still works to select the default desktop,
    and now preseeding eg, tasksel/desktop=lxde will also cause that task
    to be displayed by tasksel even when it would not normally be.
  * Added a Parent field, which results in a simple nested hierarchy
    display. (Currently only one level deep, and not collapsible since
    debconf doesn't have an appropriate widget.)
  * Relevance field order inverted (1 is highest).
  * Some strings were fuzzied, but they were all the non-translatable
    names of desktop environments, so this does not hurt actual d-i
    localization, only the stats until those get un-fuzzied.
  * Removed mail-server, dns-server, database-server, file-server tasks,
    which were not well enough defined to be useful and whose menu
    space will be better used for blends or openstack tasks.
    Closes: #604100
  * Add gnome-orca to task-xfce-desktop; xfce4-accessibility-settings
    can be used to enable it. Closes: #760778
  * Laptop task is no longer displayed, just automatically installed
    when laptop-detect says to. Note that in the case of a false positive,
    only a little extra space is used, and in the case of a false negative,
    nothing in the task is needed for a usable desktop environment on a
    laptop.

 -- Joey Hess <joeyh@debian.org>  Tue, 09 Sep 2014 12:18:57 -0400

tasksel (3.22) unstable; urgency=medium

  * Avoid using each() on a hash ref, which causes perl to output a
    warning that it is experimental.
  * Remove apparently no longer needed workaround for #651495.
    xfce4-mixer now recommends gstreamer0.10-alsa.
  * Add task-cinnamon-desktop. Thanks, Margarita Manterola.
    Closes: #712696

 -- Joey Hess <joeyh@debian.org>  Sun, 07 Sep 2014 12:26:26 -0400

tasksel (3.21) unstable; urgency=low

  [ Changwoo Ryu ]
  * Drop fonts-unfonts-core for task-korean-desktop

  [ Christian Perrier ]
  * Remove pcmciautils from laptop task. Closes: #698105
  * Drop acpid and acpi-support from laptop task. Closes: #758762

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Aug 2014 06:59:11 +0200

tasksel (3.20) unstable; urgency=low

  * Drop all xonfts-* packages: bitmapped fonts are now considered
    obsolete. Closes: #735492

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jan 2014 16:30:27 +0100

tasksel (3.19) unstable; urgency=low

  [ Joey Hess ]
  * Change default desktop to xfce.
    Will be re-evaluated in August 2014, and may change again before
    jessie is released.

  [ Maximiliano Curia ]
  * Replace network-manager-kde by plasma-widget-networkmanagement in
    task-kde-desktop. Closes: #729482

  [ Christian Perrier ]
  * Use lowercase in task short descriptions, except when acronyms or
    language names are used
  * Drop menu from the desktop task and menu-xdk from the KDE desktop
    task.
    Closes: #699390

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jan 2014 08:28:48 +0100

tasksel (3.18) unstable; urgency=low

  * Drop manpages-ru from task-russian. Closes: #661332

 -- Christian Perrier <bubulle@debian.org>  Fri, 25 Oct 2013 06:16:07 +0200

tasksel (3.17) unstable; urgency=low

  [ Christian Perrier ]
  * Turn Recommends on ttf-sil-andika to fonts-sil-andika for
    task-hungarian-desktop. Closes: #709337
  * Replace all occurrences of ttf-* packages when they have
    been renamed to fonts-*
  * Drop ttf-tiresias, fonts-junicode, ttf-georgewilliams,
    ttf-isabella, fonts-opensymbol, fonts-sil-doulos,
    fonts-sil-charis, fonts-sil-gentium, fonts-okolaks,
    from task-hungarian-desktop. These fonts have
    nothing to do with Hungarian language.
  * Drop no longer existing ttf-arhangai package from task-cyrillic-desktop
  * Move all font packages in tasks to Recommends

  [ Yves-Alexis Perez ]
  * debian/control:
    - drop xfprint4 from Xfce task, it's unused anymore. Closes: #712482

  [ Tasks translations ]
  * Hungarian updated by Dr. Nagy Elemér Károl y

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Aug 2013 13:18:38 +0200

tasksel (3.16) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - task-xfce-desktop: replace epdfview by evince-gtk since epdfview is
      obsolete, unmaintained upstream and about to be removed from Debian.

  [ Christian Perrier ]
  * Replace ttf-sil-abyssinica by fonts-sil-abyssinica in task-amharic-
    desktop. Closes: #709154

 -- Christian Perrier <bubulle@debian.org>  Tue, 21 May 2013 19:12:47 +0200

tasksel (3.15) unstable; urgency=HIGH

  [ Christian Perrier ]
  * Add iw package to Recommends for the laptop and desktop tasks,
    so that the 'iw' command is available to users.
    Closes: #697890

  [ Kenshi Muto ]
  * Add mozc-utils-gui to japanese-desktop.

  [ Steven Chamberlain ]
  * Downgrade network-manager-gnome to Recommends, because a
    Depends relation could only be satisfied on [linux-any]
    (Closes: #704748)

  [ Thijs Kinkhorst ]
  * Language cleanups in Dutch translations.

  [ Joey Hess ]
  * Fix broken test for non-desktop systems which caused the ssh server task
    to be selected by default on systems with a desktop.

 -- Joey Hess <joeyh@debian.org>  Tue, 07 May 2013 14:17:26 -0400

tasksel (3.14+nmu1) unstable; urgency=low

  [ Julien Cristau ]
  * Non-maintainer upload.

  [ Joey Hess ]
  * Fix typo in changelog. Closes: #694894

  [ Christian Perrier ]
  * Add Depends to network-manager-gnome on task-gnome-desktop
    Closes: #697868

 -- Julien Cristau <jcristau@debian.org>  Thu, 31 Jan 2013 19:19:25 +0100

tasksel (3.14) unstable; urgency=low

  [ Joey Hess ]
  * Work around dpkg's failure to replace directory with symlink on upgrade.
    Only tasksel-data was affected. Closes: #687858

  [ Christian Perrier ]
  * As suggested by GNOME maintainers, drop system-config-printer from
    the task-gnome-desktop task as the GNOME control center now
    includes a configuration tool for cups. Closes: #691334
  * Add myself to Uploaders
  * Drop duplicate iceweasel-l10n-fa from task-persian-desktop

 -- Christian Perrier <bubulle@debian.org>  Tue, 30 Oct 2012 19:09:30 +0100

tasksel (3.13+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Depend on perl-base >= 5.14.0 (closes: #690594).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 25 Oct 2012 13:59:44 -0400

tasksel (3.13) unstable; urgency=low

  [ Christian Perrier ]
  * Replace gdm3 by lightdm in lxde-desktop task. Closes: #683345

  [ Joey Hess ]
  * Don't force browser-plugin-gnash onto desktops that don't themselves
    pull it in. This means gnome still installs it, but kde, xfce,
    and lxde do not. Closes: #655841
  * Use dh_perl -d, as tasksel does not need perl, only perl-base.
    Closes: #686021
  * Add gstreamer0.10-alsa to task-xfce-desktop, as a workaround for
    bug #651495, which was resulting in the mixer being broken.

  [ Debconf translations ]
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #685181

 -- Joey Hess <joeyh@debian.org>  Sun, 02 Sep 2012 20:51:05 -0400

tasksel (3.12) unstable; urgency=low

  [ Andrew Lee (李健秋) ]
  * Really depending on gdm3 in task-lxde-desktop (Closes: #680519).

  [ Joey Hess ]
  * xfce: Use network-manager-gnome.
    Rationale: Everyone I've polled who has installed xfce for nontechnical
    users has had to switch out wicd due to its non-user-friendliness,
    which includes not managing wireless interfaces at all by default,
    and presenting the user with a screen full of dozens of configuration
    settings when a network requires a password.
    Technical users who want wicd will have no difficulty installing it.

  [ Christian Perrier ]
  * Use xul-ext-mozvoikko instead of transitional mozvoikko in
    task-finnish-desktop. Closes: #680952
  * Remove freedict-*, openddict-* and texlive-* from bosnian,
    croatian and serbian tasks. Thanks to Josip Rodin for
    reporting and investigating. Closes: #565209
  * Replace apache2-mpm-prefork by apache2. Closes: #678749
  * Replace qpopper and uw-imapd by dovecot-{pop3d,imapd} in the mail server
    task. Closes: #560696
  * Create en "english" task with both British and American
    dictionaries and word lists. Consequently drop the "british"
    task and modify british-desktop. Closes: #545047
  * Changes related to hunspell used in favoir of aspell:
    - Add hunspell-ro to romanian-desktop. Closes: #583195
    - Add hunspell-be to belarusian-desktop.
    - Replace myspell-en-us by hunspell-en-us in *-desktop.
    - Use hunspell-gl-es instead of hunspell-gl in galician-desktop.
    - Add hunspell-ml to malayalam-desktop.
    - Replace myspell-ru by hunspell-ru in russian-desktop.
    - Replace myspell-fr-gut by hunspell-fr in french-desktop.
    - Add hunspell-ne to nepali-desktop.
    - Add hunspell-sr to serbian-desktop.
    - Add hunspell-vi to vietnamese-desktop.
    - Add hunspell-eu-es to basque-desktop.
  * Remove the mention that poppler-data is non-free in
    tasks descriptions.
  * Replace synaptic by apper in kde-desktop. Closes: #681964

  [ Translations of programs ]
  * Uyghur added. Closes: #627005

  [ Translations of debconf templates ]
  * Uyghur added. Closes: #627005

  [ Translations of tasks ]
  * Uyghur added. Closes: #627005
  * Fix an horrible grammar error in the translation of
    "standard" in French. Thanks to Cyril Brulebois for
    hitting me with a cluebat.

  [ Aron Xu ]
  * Update input method support and Chinese tasks. Closes: #681466

  [ Joey Hess ]
  * Add synaptic to task-gnome-desktop. It had been pulled in by
    nautilus, but that Recommends has been dropped.

 -- Joey Hess <joeyh@debian.org>  Sat, 21 Jul 2012 19:41:30 -0400

tasksel (3.11) unstable; urgency=low

  [ Josh Triplett ]
  * Drop cpufrequtils from laptop and desktop tasks
    Closes: #678726
  * Drop kerneloops-applet as it is no longer working
    because the site it submits to is down.
    Closes: #678756
  * Replace hpijs, cups-driver-gutenprint, and foo2zjs by
    printer-driver-all in desktop and print-server tasks
    Closes: #678794

  [ Christian Perrier ]
  * Changes related to LibreOffice packages and l10n:
    - Replace libreoffice-l10n-be-by by libreoffice-l10n-be
    - Add libreoffice-l10n-pt-br to Brazilian Portuguese desktop task
    - Replace libreoffice-l10n-gu-in by libreoffice-l10n-gu
    - Add libreoffice-l10n-is to Icelandic desktop task
    - Replace libreoffice-l10n-ml-in by libreoffice-l10n-ml
    - Replace libreoffice-l10n-mr-in by libreoffice-l10n-mr
    - Add libreoffice-l10n-ug to Uyghur desktop task
    - Replace libreoffice-l10n-ta-in by libreoffice-l10n-ta
    - Replace libreoffice-l10n-te-in by libreoffice-l10n-te
  * Changes related to Iceweasel packages and l10n:
    - Add iceweasel-l10n-ast to Asturian desktop task
    - Add iceweasel-l10n-bs to Bosnian desktop task
    - Add iceweasel-l10n-kk to Kazakh desktop task
    - Add iceweasel-l10n-km to Kmehr desktop task
    - Add iceweasel-l10n-en-za to South African English desktop task
    - Drop iceweasel-l10n-dz-bt from Dzongkha desktop task
    - Drop iceweasel-l10n-ka from Georgian desktop task
    - Replace iceweasel-l10n-fa-ir by iceweasel-l10n-fa in Persian
      desktop task
  * Changes related to KDE packages and l10n:
    - Drop kde-l10n-bn from Bengali KDE desktop task
    - Drop kde-l10n-srlatin from Serbian KDE desktop task
    - Add bosnian-kde-desktop task
    - Add kannada-kde-desktop task
    - Add persian-kde-desktop task
    - Add sinhala-kde-desktop task
    - Add uyghur-kde-desktop task
    - Add kde-l10n-vi to Vietnamese KDE desktop task
  * Changes related to LXDE task
    - Add libreoffice-gtk to lxde-desktop. Closes: #679668

  [ Per Olofsson ]
  * Replace myspell-sv-se with hunspell-sv-se in swedish-desktop task.
  * Remove iswedish from swedish task. ispell is old and doesn't work
    well with UTF-8.

  [ Joey Hess ]
  * Move lxde to depends of task-lxde-desktop. Closes: #680519

  [ Andrew Lee (李健秋) ]
  * Depending on gdm3 rather than gdm in task-lxde-desktop (Closes: #680519).

  [ Joey Hess ]
  * Removed printing stuff from task-desktop, and make task-print-server
    be auto-selected on machines likely to be a desktop. This decreases
    the overall size of task-desktop, and may allow gnome to fit on the
    first CD again, with the printing stuff omitted to the second CD.
  * Added openssh-client to recommends of task-ssh-server. Closes: #68067
  * Move libreoffice, iceweasel from task-desktop to
    task-{gnome,kde,lxde,xfce}-desktop. This allows them to be omitted from
    the desktop CDs if they don't fit.

 -- Joey Hess <joeyh@debian.org>  Sun, 08 Jul 2012 10:45:41 -0600

tasksel (3.10) unstable; urgency=low

  [ Christian Perrier ]
  * Add uyghur-desktop task
  * Move scim-tables-additional to Recommends for task-kannada-desktop
    Closes: #672423
  * Move scim-tables-additional to Recommends for task-malayalam-desktop
    Closes: #672424
  * Drop outdated manpages-cs from task-czech. Closes: #649846
  * Drop libapache2-mod-perl2 and libapache2-mod-python. The former is not
    popular enough to be installed by default and the latter is dead
    upstream and outdated by mod_wsgi. Closes: #673401
  * Add hunspell-gl to task-desktop-galician and util-linux-locales to
    task-galician. Closes: #675438
  * Drop task-kannada-kde-desktop. Closes: #677957

  [ Joey Hess ]
  * Xfce caps. Closes: #665786
  * Include synaptic in the xfce, lxde, and kde tasks, as none of these
    desktop environments currently have their own package management UI.
    Closes: #667703
  * Automatically select the ssh server task on new installs when
    the desktop task is not selected. Popcon indicates that the ssh server
    task is the most commonly manually selected task.
  * Also remove php from task-web-server, as it was the only remaining
    web development thing in it. This leaves the task more generally
    focused on getting a web server installed, for whatever reason.
  * Don't install the gimp with XFCE and LXDE desktops, to work around #525077

  [ Cyril Brulebois ]
  * Update task-serbian-kde-desktop's Depends: Drop koffice-i18n-sr and
    koffice-i18n-srlatin, thanks to Ana Guerrero (Closes: #673470).
    Indeed, koffice is being removed from the archive.

  [ Bastian Blank ]
  * Remove manual task.
  * Remove unused support for Packages: task-fields.
  * Completely remove support for aptitude task syntax.
  * Use apt-get.
    - Force installation of recommends even if turned off.
    - Force auto-removal of packages.
    - Don't longer remove packages. (closes: #579522)
  * Support standard task with apt-get.
  * Drop ding and trans-de-en from german task.
  * Act only on specified tasks if used non-interactive.

  [ Translations of programs ]
  * Latvian (Rūdolfs Mazurs). Closes: #674691
  * Lithuanian (Rimas Kudelis). Closes: #675851
  * Welsh (Daffyd Tomos).

  [ Translations of debconf templates ]
  * Latvian (Rūdolfs Mazurs). Closes: #674691
  * Lithuanian (Rimas Kudelis). Closes: #675851
  * Welsh (Daffyd Tomos).

  [ Translations of tasks ]
  * Marathi (Sampada Nakhare)
  * Latvian (Rūdolfs Mazurs). Closes: #674691
  * Lithuanian (Rimas Kudelis). Closes: #675851
  * Welsh (Daffyd Tomos).

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Jun 2012 11:35:18 -0400

tasksel (3.09) unstable; urgency=low

  [ Translations of tasks ]
  * Polish (Michał Kułach). Closes: #657267
  * Kannada (Prabodh C P). Closes: #660071

  [ Translations of debconf templates ]
  * Kannada (Vikram Vincent).  Closes: #660070

  [ Christian Perrier ]
  * No longer install x-ttcidfont-conf for chinese-s-desktop
    Closes: #660057
  * No longer install x-ttcidfont-conf for chinese-t-desktop
    Closes: #660058
  * Add util-linux-locales to French, Polish and Czech tasks
    Closes: #659840

  [ Joey Hess ]
  * Remove apmd. Closes: #665466

 -- Otavio Salvador <otavio@debian.org>  Sat, 24 Mar 2012 17:41:35 -0300

tasksel (3.08) unstable; urgency=low

  [ Christian Perrier ]
  * Switch from kerneloops to kerneloops-applet. Closes: #650960

  [ Joey Hess ]
  * Remove broffice.org from pt_BR desktop, package is removed from debian.

  [ Theppitak Karoonboonyanan ]
  * Update task-thai-gnome-desktop and task-thai-kde-desktop:
    - task-thai-gnome-desktop: Add gtk3-im-libthai
    - task-thai-kde-desktop: Add libthai-dev (which enhances libkhtml5)

  [ Changwoo Ryu ]
  * Update task-korean-desktop and task-korean-gnome-desktop:
    - Add ibus-gtk3 to task-korean-gnome-desktop
    - Replace ttf-* with fonts-*

  [ Joey Hess ]
  * Use dpkg-query to list packages, rather than parsing the status file.
  * Deal with Description-md5 fields in apt-cache show output.
    Closes: #657389

 -- Joey Hess <joeyh@debian.org>  Sun, 29 Jan 2012 17:48:39 -0400

tasksel (3.07) unstable; urgency=low

  * Team upload
  * Changes requested by the GNOME maintenance team for GNOME 3
    transition. Closes: #646741. That includes the following changes in
    gnome tasks:
    - a typo fix in the package description
    - gdm3  being dropped from Depends, as it is a dependency of gnome-core now.
    - gnome-accessibility no longer exists as a separate meta-package. Its
      functionality will be merged into gnome-core directly.
    - gnome-desktop-environment is a transitional package, which has been
      replaced by gnome, so drop it.
    - iceweasel-gnome-support no longer exists, its functionality has been
      merged into iceweasel, so drop it.
    - the gnome meta-package already depends on inkscape, so drop it.
    - the gnome-core meta-package already depends on epiphany-browser, so drop it.

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Sat, 05 Nov 2011 18:04:25 +0100

tasksel (3.06) unstable; urgency=low

  [ Joey Hess ]
  * Remove the now empty task overrides file.
  * Add Vcs-Browser field. Closes: #636209

  [ Christian Perrier ]
  * Recommend cifs-utils in task-file-server instead of deprecated smbfs
    Closes: #638606

  [ Yves-Alexis Perez ]
  * debian/control:
    - switch Xfce login manager to LightDM now that it has reached testing.

  [ Translations of tasks ]
  * Sinhala (Danishka Navin). Closes: #640761

  [ Translations of debconf templates ]
  * Sinhala (Danishka Navin). Closes: #640761

  [ Translations of programs ]
  * Sinhala (Danishka Navin). Closes: #640761

  [ Kenshi Muto ]
  * Update task-japanese, task-japanese-desktop and task-japanese-kde-desktop.
    - task-japanese: remove obsolete package: doc-linux-ja-text.
    - task-japanese-desktop: remove obsolete package: doc-linux-ja-html and
      ttf-sazanami-*.
      replace package: ttf-vlgothic with fonts-vlgothic,
      otf-ipafont with fonts-ipafont.
    - task-japanese-kde-desktop: replace package: uim-applet-kde with
      plasma-widget-uim.

 -- Joey Hess <joeyh@debian.org>  Fri, 04 Nov 2011 17:07:22 -0400

tasksel (3.05) unstable; urgency=low

  * Fix logic error.
  * Avoid installing kazakh-desktop by default when desktop task is selected.

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Jul 2011 14:01:28 +0200

tasksel (3.04) unstable; urgency=low

  * Avoid installation of task-portuguese in pt_BR locale. Closes: #627108
  * Add lxde suggested packages lxtask and lxlauncher.

 -- Joey Hess <joeyh@debian.org>  Sat, 16 Jul 2011 14:52:56 -0400

tasksel (3.03) unstable; urgency=low

  * Upload to unstable.
  * Re-enabled the byhand overrides file, which was disabled while in
    experimental.

 -- Joey Hess <joeyh@debian.org>  Sun, 15 May 2011 19:59:02 -0400

tasksel (3.02) experimental; urgency=low

  * Team upload

  [ Christian Perrier ]
  * Drop ttf-devanagari-fonts from the hindi task. It belongs to
    hindi-desktop
  * Fix spelling in French translation of tasks

  [ Rene Engelhard ]
  * update tasks for openoffice.org-* -> libreoffice-*. Closes: #623769
  * add libreoffice-help-sk to slovak-desktop
  * add hyphen-en-us to desktop

  [ Timur Birsh ]
  * Add Kazakh environment task. Closes: #620816

  [ Joey Hess ]
  * Typo fix. Closes; #622825
  * gdm is gone, and gdm3 pulls in much gnome, so for lxde and xfce,
    use xdm. This is provisional, pending changes in the lxde and xfce
    dependencies. Closes: #506406

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 07:52:28 +0200

tasksel (3.01) experimental; urgency=low

  * Upload without byhand override file as that is not supported for
    experimental.

 -- Joey Hess <joeyh@debian.org>  Wed, 02 Mar 2011 15:17:46 -0400

tasksel (3.00) experimental; urgency=low

  [ Joey Hess ]
  * Task packages are back! For now, the task-* metapackages are only
    used to hold Depends, Recommends, and Description; all other task
    info that tasksel uses remains in debian-tasks.desc. Plan is to
    migrate the rest into the task packages later, where possible.
  * FTP-master: I've put the task packages in a new section, "tasks",
    which I hope you'll approve & create.
  * Translators: DDTP translations of task packages are now displayed
    by tasksel, so it's important that the (visible) tasks' descriptions
    be translated there.
  * Don't generate Task field overrides for tasks that have only Key
    packages. In other words, the Task field overrides are not needed,
    and are going away. The overrides file uploaded with this version
    of tasksel is empty.
  * Tasksel no longer looks for desc files in /usr/share/tasksel/,
    instead it looks in /usr/share/tasksel/descs/. This was necessary
    because aptitude crashes on the new debian-tasks.desc file without
    Description fields.
  * Remove rarian-compat from task-gnome-desktop. Dependencies on
    scrollkeeper should default to rarian-compat by now.
  * Moved iceweasel to Recommends of task-desktop; was in Key/Depends.
  * Moved acpid to Recommends of task-laptop from Depends, anticipating
    kFreeBSD laptops.
  * Removed unnecessary Recommends of xfonts-base, which is included
    in X anyway, and lintian complains about.
  * Updated to debhelper v8.

  [ Christian Perrier ]
  * Replace aspell-fi by libenchant-voikko in finnish task
    Closes: #585840

  [ Translations of tasks ]
  * Nepali (shyam krishna bal).  Closes: #615007

 -- Joey Hess <joeyh@debian.org>  Sun, 27 Feb 2011 00:04:29 -0400

tasksel (2.89) unstable; urgency=low

  [ Joey Hess ]
  * kde-desktop: Add kdeaccessibility. Closes: #610790

  [ Otavio Salvador ]
  * gnome-desktop: drop xsane since gnome meta-package depends on
    simple-scan. Closes: #611951.
  * hungarian-desktop: use hunspell-hu instead of myspell-hu to fix
    spell checking on Iceweasel and OpenOffice. Thanks to Szabolcs
    Siebenhofer <the7up@gmail.com> for the patch. Closes: #611937.

  [ Christian Perrier ]
  * Replace myspell-hu by hunspell-hu in hungarian task
    Closes: #611937

 -- Otavio Salvador <otavio@debian.org>  Mon, 07 Feb 2011 19:20:28 -0200

tasksel (2.88) unstable; urgency=low

  * Make gnome-core key, as of 1:2.30+7 it includes the rest of the stuff
    needed for key in gnome-desktop, except for gdm3.
  * lxde-desktop: Add gdm to key, to ensure it's available on CDs.
  * kde-desktop: Add qt4 perl packages now used by debconf.

 -- Joey Hess <joeyh@debian.org>  Mon, 06 Dec 2010 16:51:09 -0400

tasksel (2.87) unstable; urgency=low

  [ Christian Perrier ]
  * Drop to be obsoleted foomatic* and printconf from
    print-server, lxde-desktop, xfce-desktop and desktop.
    See #598639

  [ Joey Hess ]
  * Add foomatic-db-engine, still needed.
  * Slim gnome-desktop's set of Key packages down to some that will hopefully
    fit in CD#1 while still providing a usable gnome. (This does not change
    what gets installed from a DVD or with a mirror available.)

 -- Joey Hess <joeyh@debian.org>  Sun, 05 Dec 2010 13:48:41 -0400

tasksel (2.86) unstable; urgency=low

  [ Timur Birsh ]
  * Add kazakh-desktop task. Closes: #604708

  [ Christian Perrier ]
  * Drop vbetool and radeontool from the laptop task
    Closes: #604073
  * Also drop vbetool from the desktop task

  [ Joey Hess ]
  * Pre-Depend on debconf 1.5.34, to ensure that upgrades with
    an old debconf don't choke on sr@latin locale lines in the templates
    during preconfiguration. See #604153
    Closes: #605569

  [ Debconf translations ]
  * Greek (Socrates VAVILIS).  Closes: #604443

  [ Translations of programs ]
  * Greek (George Papamichelakis).  Closes: #604444

  [ Translations of tasks ]
  * Greek (Emmanuel Galatoulas).  Closes: #604445

 -- Joey Hess <joeyh@debian.org>  Wed, 01 Dec 2010 15:00:19 -0400

tasksel (2.85) unstable; urgency=low

  [ Joey Hess ]
  * Remove netatalk from file-server. (Old protocol.)

  [ Translations of tasks ]
  * Danish (Joe Hansen). Closes: #601391
  * Slovenian (Vanja Cvelbar). Closes: #603516
  * Fixed encoding in spanish translation. Closes: #603936

  [ Christian Perrier ]
  * Add tasks for Sinhala language
  * Add esperanto-kde-desktop
  * Add gujarati-kde-desktop
  * Add indonesian-kde-desktop
  * Add malayalam-kde-desktop
  * Add asturian and asturian desktop (with openoffice.org-l10n-ast)
  * Add openoffice.org-l10n-id to indonesian-desktop
  * Add openoffice.org-help-el to greek-desktop
  * Add iceweasel-l10n-bn-bd to bengali-desktop
  * Add iceweasel-l10n-es-cl and iceweasel-l10n-es-mx to spanish-desktop
  * Add iceweasel-l10n-hr to croatian-desktop
  * Add iceweasel-l10n-ml to malayalam-desktop
  * Add iceweasel-l10n-ta and iceweasel-l10n-ta-lk to tamil-desktop
  * Add iceweasel-l10n-vi to vietnamese-desktop
  * Add iceweasel-l10n-fa-ir to persian-desktop

 -- Otavio Salvador <otavio@debian.org>  Fri, 19 Nov 2010 19:21:53 -0200

tasksel (2.84) unstable; urgency=low

  * Add openoffice.org-kde to kde-desktop for better integration
    of OOo in KDE. Closes: #596730

  [ Translations of tasks ]
  * Serbian added. Closes: #600101
  * Serbian (Latin) added. Closes: #600103
  * Icelandic added.
  * Catalan (Jordi Mallach). Closes: #600639

  [ Debconf translations ]
  * Serbian added. Closes: #600104
  * Serbian (Latin) added. Closes: #600105
  * Icelandic added.

  [ Translations of programs ]
  * Serbian added. Closes: #600106
  * Serbian (Latin) added. Closes: #600107
  * Icelandic added.

 -- Otavio Salvador <otavio@debian.org>  Thu, 21 Oct 2010 09:54:16 -0200

tasksel (2.83) unstable; urgency=low

  [ Translations of tasks ]
  * Spanish updated. Closes: #592180
  * Arabic updated. Closes: #592950

  [ Christian Perrier ]
  * Replace swfdec-mozilla by browser-plugin-gnash in the desktop
    task as gnome has replaced its dependency on swfdec-gnome
    with mozilla-plugin-gnash. Closes: #595325

 -- Otavio Salvador <otavio@debian.org>  Sun, 05 Sep 2010 17:18:26 -0300

tasksel (2.82) unstable; urgency=low

  [ Christian Perrier ]
  * Add ttf-unikurdweb to kurdish-desktop
    Closes: #564021
  * Correct typo in ssh-server task description.
    Translations unfuzzied.
    Closes: #573085
  * Drop obsolete language-env from tasks. Closes: #413794
  * Replace kde-i18n-* by kde-l10n-* in <language>-kde-desktop tasks
    Thanks to Andrei Popescu for reporting this.
  * drop dupplicated xfonts-terminus in romanian-desktop
    Thanks to Andrei Popescu for reporting this.
  * Replace iceweasel-l10n-fa-ir by iceweasel-l10n-fa in persian-desktop
  * Drop Move ttf-farsiweb from standard task and add it to the
    persian-desktop taisk.

  [ Translations of tasks ]
  * Traditional Chinese updated. Closes: #564037
  * German updated. Closes: #565330
  * Bengali updated.
  * Dutch updated. Closes: #573086
  * Italian updated. Closes: #575649
  * Irish updated. Closes: #578197
  * Tamil updated. Closes: #578283
  * Romanian updated
  * Khmer updated
  * Indonesian updated. Closes: #586614
  * Ukrainian updated. Closes: #586863
  * Kazakh (Sarsenov D.).  Closes: #587105
  * Dzongkha (yumkee).
  * Korean updated.
  * Persian added. Closes: #587344
  * Galician updated.
  * Bosnian updated by Armin Besirovic

  [ Translations of debconf templates ]
  * Bengali updated.
  * Italian updated. Closes: #575650
  * Romanian updated
  * Indonesian updated. Closes: #586614
  * Persian (Hadi Soufi).  Closes: #587080
  * Kazakh (Sarsenov D.).  Closes: #587104
  * Bosnian updated by Armin Besirovic

  [ Translations of programs ]
  * Italian updated. Closes: #575651
  * Indonesian updated. Closes: #586614
  * Persian (Hadi Soufi).  Closes: #587081
  * Kazakh (Sarsenov D.).  Closes: #587103
  * Bosnian updated by Armin Besirovic

  [ Josip Rodin ]
  * Removed enca and texlive-lang-croatian from the base Croatian task,
    closes: #564033.

  [ Changwoo Ryu ]
  * Update the Korean tasks.
    - Use ibus/ibus-gtk/ibus-qt4 instead of nabi and imhangul
      (korean-desktop, korean-{gnome,kde}-desktop)
    - Use ttf-nanum and ttf-nanum-coding along with ttf-unfonts-core
      (korean-desktop)
    - Remove baekmuk fonts (korean-desktop)
    - Add hunspell-ko (korean-desktop)

  [ Otavio Salvador ]
  * Bump standards version; no changes needed.
  * Add myself as uploader.

 -- Otavio Salvador <otavio@debian.org>  Sat, 31 Jul 2010 21:35:13 -0300

tasksel (2.81) unstable; urgency=low

  [ Translations of debconf messages ]
  * Simplified Chinese updated.

  [ Translations of programs ]
  * Simplified Chinese updated.

  [ Translations of tasks ]
  * Simplified Chinese updated.
  * Portuguese updated.
  * Slovak updated. Closes: #540822
  * Thai updated.
  * Russian updated. Closes: #545312
  * Lithuanian updated.
  * Japanese updated.
  * Belarussian updated. Closes: #562693

  [ Christian Perrier ]
  * Update xfce-desktop task, matching Xfce 4.6 changes.
    Thanks to Yves-Alexis Perez for the patch
    Closes: #545431
  * Drop console-cyrillic from russian and ukrainian tasks.
    Closes: #545715

  [ Kenshi Muto ]
  * Replace jfbterm with fbterm for japanese task.
  * Add otf-ipafont to japanese-desktop task.

  [ Miroslav Kure ]
  * Drop iczech from czech task (having aspell-cs is enough).

 -- Otavio Salvador <otavio@ossystems.com.br>  Thu, 07 Jan 2010 00:50:18 -0200

tasksel (2.80) unstable; urgency=low

  [ Christian Perrier ]
  * Add kannada-gnome-desktop, kannada-desktop and kannada-kde-desktop tasks
    Closes: #536549
  * Add albanian-desktop. Closes: #507425
  * Add marathi and marathi-desktop tasks. Closes: #507424
  * Add mozvoikko to finnish-desktop. Closes: #503510
  * Fix "tasksel --help shows \t instead of tabs" by
    fixing tabs escaping in Spanish translation. Closes: #519458
  * Revamp the description of standard and desktop tasks in
    an attempt to make them clearer. Closes: #452388
  * Add an SSH server task. Closes: #399840
  * Adapt tasks to packages that are really in unstable:
    - bosnian-kde-desktop dropped (no more kde-i18n-bs)
    - chinput dropped from chinese-s-desktopo
    - croatian-gnome-desktop dropped (no more sylpheed-claws-gtk2-i18n)
    - ttf-thryomanes dropped from cyrillic-desktop
    - openoffice.org-l10n-sr-cs dropped from cyrillic-desktop
    - esperanto-kde-desktop dropped (no more kde-i18n-eo)
    - ttf-unicode dropped from hungarian-desktop
    - apt-howto-it dropped from italian
    - manpages-ko dropped from korean
    - lxtasks dropped from lxde-desktop
    - northern-sami-kde-desktop dropped (no more kde-i18n-se)
    - persian-kde-desktop dropped (no more kde-i18n-fa)
    - fonty dropped from polish
    - serbian-gnome-desktop dropped (no more sylpheed-claws-gtk2-i18n)
    - fonty dropped from slovak
    - tamil-kde-desktop dropped (no more kde-i18n-ta)
    - kde-i18n-te dropped from telugu-kde-desktop
    - apt-howto-uk dropped from ukrainian
    - iceweasel-locale-uk droppe dfrom ukrainian-desktop
    - welsh-kde-desktop dropped (no more kde-i18n-cy)
  * Remove localisation *-gnome-desktop files that were empty
  * Add an Openoffice.org thesaurus to languages that have one:
    - French
    - Hungarian
    - Nepali
    - Polish
    - Russian
  * Add KDE l10n tasks for language that have a kde-i18n-* package:
    - Kazakh
  * Add kde-i18n-th to formerly empty thai-kde-desktop
  * Add Openoffice.org l10n packages for language that have an
    openoffice.org-l10n-* package:
    - Basque
  * Add south-african-english-desktop with openoffice.org-l10n-en-za
  * Add Openoffice.org help packages for language that have an
    openoffice.org-help-* package:
    - Catalan
  * Add Openoffice.org thesaurus packages for language that have an
    openoffice.org-thesaurus-* package:
    - French
  * Add Iweweasel l10n packages for language that have an
    iceweasel-l10n-* package:
    - Belarusian
    - Bengali
    - Dzongkha
    - Esperanto
    - Estonian
    - Galician
    - Georgian
    - Hindi
    - Icelandic
    - Indonesian
    - Latvian
    - Nepali
    - Persian
    - Portuguese
    - Serbian
    - Telugu
    - Thai
    - Ukrainian
    - Welsh
  * Add aspell packages for languages that have one:
    - Arabic (added aspell-ar-large)
    - Basque (adds a basque task)
    - Esperanto (adds an esperanto task)
    - Finnish
    - German (along with aspell-de-alt)
    - Greek
    - Gujarati (adds a gujarati task)
    - Latvian (adds a latvian task)
    - Malayalam (adds a latvian task)
    - Polish
    - Russian
  * Remove language-env for languages not supported by the package:
    Amharic, Arabic, Bengali, Brazilian Portuguese, cyrillic, Greek, Hindi
    Italian, Norwegian, Persian, Polish, Punjabi, Romanian, Tamil,
    Telugu, Turkish
  * Add manpages-* packages for languages that have one:
    - Czech

  [ Otavio Salvador ]
  * Fixes a typo in Gujarati language tasks. Closes: #538902

  [ Translations of tasks ]
  * French updated.
  * Esperanto updated. Closes: #539656
  * Asturian updated. Closes: #539864

 -- Joey Hess <joeyh@debian.org>  Sat, 08 Aug 2009 14:26:59 -0400

tasksel (2.79) unstable; urgency=low

  [ Translations of debconf templates ]
  * Kazakh added. Closes: #514593
  * Asturian added. Closes: #511127
  * Slovak updated. Closes: #517100

  [ Translations of programs ]
  * Kazakh added. Closes: #514594
  * Asturian added. Closes: #511125

  [ Translations of tasks ]
  * Kazakh added. Closes: #514595
  * Slovak updated. Closes: #517100
  * Asturian added. Closes: #511124
  * Bengali updated.

  [ Christian Perrier ]
  * Add zh_HK to chinese-t task so that users
    of this locale get the Traditional Chinese task
    material installed. Closes: #517854
  * Same for zh_SG in Simplified Chinese task
  * Add accessibility packages to the gnome-desktop and kde-desktop
    tasks. Thanks to Samuel Thibault for the patch and leading the discussion
    Closes: #471410
  * Add openoffice.org-help-fi to finnish-desktop. Thanks to Timo Jyrinki
    for the heads up. Closes: #529267
  * Adapt kde-desktop to KDE4. Thanks to Ana Guerrero for the patch.
    Closes: #528489

  [ Joey Hess ]
  * Remove hibernate from laptop task. (Was already removed from desktop
    in favour of pm-utils.)
  * Install recommends by default.
  * Remove kdeaccessibility from kde-desktop task. It is already
    pulled in since kde depends on it.
  * Remove kpackage from kde-desktop. kdeadmin depends on it.
  * Remove kpowersave from kde-desktop. kde-utils pulls it in
    via a recommends.
  * Remove numerous things from gnome-desktop that the gnome
    metapackage recommends. (menu-xdg, gparted, update-notifier,
    liferea, tsclient, hardinfo, network-manager-gnome,
    hal-cups-utils, gthumb)
  * Remove pidgin from gnome-desktop. The gnome metapackage
    recommends empathy | pidgin.
  * Remove gksu from gnome-desktop, pulled in via recommends
    from gnome-utils.
  * Remove gstreamer0.10-ffmpeg, pulled in via recommends from
    totem-gstreamer.
  * Remove nvclock and toshset from laptop task, pulled in via recommends
    from acpi-support.

  [ Otavio Salvador ]
  * Add pm-utils to desktop and laptop tasks. Closes: #526250

 -- Otavio Salvador <otavio@debian.org>  Mon, 18 May 2009 14:43:08 -0300

tasksel (2.78) unstable; urgency=low

  [ Translations of programs ]
  * Telugu added. Closes: #503417

  [ Translations of debconf templates ]
  * Telugu added. Closes: #503417

  [ Translations of tasks ]
  * Telugu added. Closes: #503417

  [ Christian Perrier ]
  * Add Telugu tasks. Closes: #505454

  [ Frans Pop ]
  * desktop, print-server: Use new cups packages. Closes: #505722

  [ Otavio Salvador ]
  * xfce-desktop: Apply patch from Yves-Alexis Perez <corsac@debian.org>
    to include dbus-x11. Closes: #510300

 -- Otavio Salvador <otavio@ossystems.com.br>  Thu, 22 Jan 2009 21:15:24 -0200

tasksel (2.77) unstable; urgency=low

  [ Christian Perrier ]
  * Add manpages-fr-extra to the french task. Closes: #504199

  [ Frans Pop ]
  * gnome-desktop: revert to the smaller gnome-desktop-environment package
    as key. Closes: #504659

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 07 Nov 2008 14:56:26 -0200

tasksel (2.76) unstable; urgency=low

  [ Kenshi Muto ]
  * japanese-desktop, korean-desktop, chinese-s-desktop, chinese-t-desktop:
    Add poppler-data which is non-free. poppler-data is needed for these
    languages to display PostScript or PDF on poppler applications, such
    as evince. Closes: #497000

  [ Translations of debconf templates ]
  * Macedonian updated

  [ Translations of tasks ]
  * Hindi updated

  [ Christian Perrier ]
  * Properly tag the welsh-kde-desktop task. Closes: #500715
  * Do not use commas in Test-lang for the norwegian task
    Thanks to Petter Reinholdtsen for the patch. Closes: #502039

  [ Otavio Salvador ]
  * Drop uswsusp from desktop and laptop tasks. Closes: #501549
  * Drop hotkey-setup from desktop and laptop tasks. Closes: #488238, #501573
  * Add LXDE desktop task. Thanks to Andrew Lee <andrew@linux.org.tw>
    for the patch. Closes: #498330
    Translations taken from the Xfce task translations.
  * Add rarian-compat to avoid scrollkeeper to be taken in dependency
    chain. Closes: #502526
  * Replace ttf-unfonts with ttf-unfonts-core in korean-desktop.
    Closes: #502239

 -- Otavio Salvador <otavio@debian.org>  Sat, 18 Oct 2008 09:12:05 -0300

tasksel (2.75) unstable; urgency=low

  Please note that this upload should not be allowed to reach testing before
  meta-gnome2 2.22.2~2 does. However, I've been waiting on that for exactly
  one month, and this version of tasksel does need to get into lenny for the
  release.

  [ Joey Hess ]
  * Split out <lang>-{kde,gnome}-desktop tasks. Closes: #431173
  * Add uim-applet-{kde,gnome} to the japanese desktop tasks, as
    Kenshi suggests.
  * Add libgl1-mesa-dri to the desktop task. Closes: #481464
  * Use debhelper v7; rules file simplification.
    - Removed commit target from rules file. (Doubt anyone uses it.)
    - DEBUG=0 has no effect when building anymore, removed that from rules
      file.
  * Drop empty /usr/lib/tasksel/packages from tasksel-data.
  * Ignore .git directory in places that ignore .svn.
  * Tasksel has moved to a git repository.
  * Add Vcs-Git field.
  * serbian-desktop: l10n-sr-cs is now -sr
  * Swap out gnome-cups-manager for system-config-printer, following
    the lead of the gnome package.
  * system-config-printer also superscedes foomatic-gui in gnome-desktop.
  * Add gnome-games, used to be pulled in by g-d-e, but no longer, and we
    definitly want it.
  * Add libpam-gnome-keyring to gnome desktop, following lead of the gnome
    package.
  * Add back gstreamer0.10-plugins-ugly since totem is back to using
    gstreamer.
  * Remove gnomebaker. Add serpentine to handle audio CD burning. Joss says
    that data CD burning can be handled by nautilus-cd-burner.
  * eject and alsa do not need to be key in the desktop task.

  [ Kenshi Muto ]
  * Move jfbterm and unifont packages out of Key for the japanese task.

  [ Christian Perrier ]
  * No longer install console-cyrillic in the cyrillic task. Closes: #484748
  * Correct the code for Belarusian in the cyrillic task
  * Correct spelling of "GNOME" in tasks descriptions
  * Correct spelling of "Brazilian Portuguese" in relevant tasks
  * Replace 'NetBIOS' by 'CIFS' in the file-server task description
    Unfuzzy translations by doing 's/NetBIOS\b/CIFS' on them.
    Bengali and Hindi translations marked fuzzy as they had no
    occurrence of 'NetBIOS' in the translated strings.

  [ Per Olofsson ]
  * Remove hpijs-ppds from desktop and print-server. hpijs can now
    automatically generate ppd's which are visible in CUPS.
    Closes: #484990
  * Add northern-sami task with hunspell and hunspell-se.
  * Make northern-sami-* short descriptions consistent.

  [ Debconf Translations ]
  * Marathi updated

  [ Translations of tasks ]
  * Use of "GNOME" instead of "Gnome" enforced in all translations
  * Japanese updated
  * French updated
  * Galician updated
  * Vietnamese updated. Closes: #485750
  * Thai updated
  * Bulgarian updated
  * Portuguese updated. Closes: #485934
  * Marathi updated

  [ Joey Hess ]
  * Move myspell/hunspell from base language to lang-desktop tasks,
    as it is used by gui programs.
  * Exclude hidden tasks from translation, since there is very little point
    in translating these and it causes much translator load, and bloats
    tasksel. For now, all tasks in Section l10n are excluded, which excludes
    the right set, currently. (With apologies to hard-working translators
    for not having done this sooner.)

  [ Theppitak Karoonboonyanan ]
  * Update thai-desktop task:
    - Drop gtk-im-libthai. Only thai-gnome-desktop needs it.

  [ Joey Hess ]
  * kde-desktop: include kdesuso. Closes: #485655
  * gnome-desktop: Make gnome the Key package for this task. Needs
    meta-gnome2 2.22.2~2, which syncs gnome to the past contents of the task.
    Thanks to Josselin Mouette for the cooperation. Closes: #484121
  * swfdec-mozilla is included as a dependency of gnome; provisionally
    follow through by including it in the desktop task as well.
    Closes: #467324

  [ Eddy Petri?or ]
  * Convert Romanian translations to use the correct diacritics

  [ Joey Hess ]
  * finnish: Remove libenchant-voikko, add voikko-fi. Closes: #491077
  * kde-destkop: Add kpowersave, a recommends of kdeutils. Closes: #491669
  * print-server, desktop: remove foomatic-db-{engine,hpijs,gutenprint},
    which cups apparently does not use, instead using foomatic-filters-ppds.
    Thanks, Per Olofsson for investigation. Closes: #485000

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Jul 2008 00:06:39 -0400

tasksel (2.74.2) unstable; urgency=medium

  * Fix two perl warnings. Closes: #483469
  * Memoize expensive test in enhances calculation.
  * Medium urgency for b2.

 -- Joey Hess <joeyh@debian.org>  Thu, 29 May 2008 23:46:39 -0400

tasksel (2.74.1) unstable; urgency=low

  [ Frans Pop ]
  * Include task overrides file in uploads for byhand processing.

 -- Joey Hess <joeyh@debian.org>  Wed, 28 May 2008 18:07:43 -0400

tasksel (2.74) unstable; urgency=low

  [ Translations of debconf templates ]
  * Kurdish added. Closes: #479430
  * Belarusian added.

  [ Translations of programs ]
  * Kurdish added. Closes: #479432
  * Belarusian added.

  [ Translations of tasks ]
  * Galician updated
  * Swedish updated
  * Indonesian updated. Closes: #469948
  * Slovak updated
  * Belarusian added.

  [ Joey Hess ]
  * Add nvclock and toshset to laptop task. Closes: #471172
  * Add hpijs-ppds to print-server task. These ppds are recommended ones for
    many HP printers.
  * Add hp-ppd, to cover a few other HP printers.
  * Add openprinting-ppds, supporting a lot of postscript printers.
  * Add kerneloops to dekstop tasks. Closes: #475398
  * Re-add r2034; xorg is in testing.

  [ Eddy Petri?or ]
  * added iceweasel-l10n-ro to the romanian-desktop task

  [ Joey Hess ]
  * Fix enhances handling in the case where a task enhances another
    task that is not available, or not installable. The enhancing task
    should not be installed in this case. Closes:# 481255
  * Move all packages out of Key for the korean task. It should be installed
    even if some are unavailable.

 -- Joey Hess <joeyh@debian.org>  Wed, 14 May 2008 17:07:03 -0400

tasksel (2.73) unstable; urgency=high

  * Revert r2034: "Remove discover1 and xresprobe from the desktop
    task. These are no longer used by xorg 1:7.3+10. Hallelujah!" until
    xorg is ready to go to testing and it shouldn't happen in time for
    Debian Installer Lenny Beta1.

  [ Translations of tasks ]
  * Arabic updated.

 -- Otavio Salvador <otavio@debian.org>  Thu, 14 Feb 2008 09:40:57 -0200

tasksel (2.72) unstable; urgency=medium

  [ Joey Hess ]
  * Add smartmontools to the file-server task.

  [ Translations of tasks ]
  * Portuguese updated.
  * Galician updated.
  * Dutch updated.
  * French updated.
  * Slovak updated.
  * Czech updated.
  * Russian updated.
  * Simplified Chinese updated.
  * Lithuanian updated.
  * Korean updated.
  * Brazilian Portuguese updated.

  [ Joey Hess ]
  * Switch grome-desktop from gnome-btdownload to transmission-gtk.
    Closes: #463844

  [ Otavio Salvador ]
  * Change laptop-detect from a dependency to a recommendation. It will be
    installed by d-i on specific architectures.
  * Change desktop test to avoid testing twice if dmidecode is executable.

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Feb 2008 13:11:45 -0500

tasksel (2.71) unstable; urgency=low

  [ Kenshi Muto ]
  * japanese, japanese-desktop: Add me Maintainer field.
  * japanese-desktop: Replace ttf-kochi-* by current de-facto
    ttf-sazanami-*.
  * japanese: Remove language-env because it no longer helps UTF-8
    environment.
  * japanese-desktop: Add icedove and icedove-l10n-ja.
    Evolution is too complex application for Japanese users. Plus
    it always uses UTF-8 on a subject instead of ISO-2022-JP,
    recommended encoding for Japanese.
  * japanese, japanese-desktop: Move anthy and uim to japanese-desktop
    from japanese. No one seems have a needs to input Japanese on
    Linux console.

  [ Joey Hess ]
  * tests/lang: More robust LANG parsing to support values such as "ml_IN".

  [ Christian Perrier ]
  * Add initial amharic and amharic-desktop tasks
  * Move scim-* and fonts packages to Key packages for malayalam-desktop

  [ Per Olofsson ]
  * Remove hibernate from desktop task, as hal depends on and only uses
    pm-utils.

  [ Joey Hess ]
  * Remove discover1 and xresprobe from the desktop task. These are no longer
    used by xorg 1:7.3+10. Hallelujah!
  * Pass -o APT::Install-Recommends=no to aptitude to work around bug #448561

 -- Joey Hess <joeyh@debian.org>  Fri, 11 Jan 2008 21:37:29 -0500

tasksel (2.70) unstable; urgency=low

  [ Per Olofsson ]
  * Remove alacarte from gnome-desktop, already pulled in by gnome-
    desktop-environment.
  * Ditto gnome-screensaver, gnome-power-manager.

  [ Christian Perrier ]
  * Remove ttf-thryomanes from hungarian-desktop and greek-desktop
    after being confirmed that it is no longer mandatory for
    these languages (the package is orphaned and may be removed
    from the archive)

  [ Joey Hess ]
  * Fix a funky $_ problem that broke calling task prerms on remove.
    (See #450777.)
  * Handle task removals in the same aptitude run as task installs
    and manual selection, using "package-" to remove packages.
    Closes: #450777

  [ Rene Engelhard ]
  * add hunspell-ar to arabic and openoffice.org-l10n-ar to arabic-desktop
    tasks

 -- Rene Engelhard <rene@debian.org>  Thu, 15 Nov 2007 16:12:50 +0100

tasksel (2.69) unstable; urgency=low

  [ Translations of debconf templates ]
    - Nepali updated. Closes: #435330

  [ Translations of programs ]
    - Nepali updated. Closes: #435329

  [ Translations of tasks ]
    - Hungarian updated
    - French updated.
    - Swedish updated.
    - Japanese updated.
    - Basque updated.
    - Bulgarian updated.
    - Vietnamese updated.
    - Galician updated.
    - Hebrew updated.
    - Lithuanian updated.
    - Tamil updated. Closes: #432168
    - Arabic updated.
    - Thai updated.
    - Simplified Chinese updated.
    - Nepali updated. Closes: #435331
    - Spanish updated
    - Italian updated. Closes: #440215
    - Dutch updated.

  [ SZERVÁC Attila ]
  * Add ttf-sil-andika and ttf-sil-gentium to hungarian-desktop task

  [ Lior Kaplan ]
  * Add iceweasel-l10n-ku to kurish-desktop task

  [ Joey Hess ]
  * Update menu file to use new section.
  * Add arj and p7zip to gnome-desktop. These are recommended by file-roller
    and useful for interoperability with windows users who commonly use these
    formats. Closes: #414408

  [ Christian Perrier ]
  * Remove deprecated pango-libthai from the thai-desktop task.
    Closes: #433429

  [ Joey Hess ]
  * Put in an ugly hack to support chained enhances.
  * Add gnome-app-install to gnome-desktop. Closes: #435701
  * Add foo2zjs to print-server (and desktop), needed for "winprinters",
    particularly some HP Laserjets.

  [ Javier Fernandez-Sanguino ]
  * Remove doc-linux-es from the spanish task as it has been removed
    from the archive, see #437798.

  [ Joey Hess ]
  * Remove gimp-print from the desktop task, gimp now includes a print plugin.
  * Chinese tasks update. Closes: #445592

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Oct 2007 21:26:49 -0400

tasksel (2.68) unstable; urgency=low

  [ Joey Hess ]
  * Remove Randolph from uploaders as he isn't involved in tasksel anymore.

  [ Translations of tasks ]
    - Tamil updated. Closes: #420950
    - Spanish updated.
    - Simplified Chinese updated.
    - Danish updated.
    - Russian updated.

  [ Eddy Petri?or ]
  * removed kde-i18n-ro from the romanian-desktop task since it doesn't make
    any sense to install that on default gnome desktop systems

  [ Joey Hess ]
  * Unversion postgresql packages in database-server to use new metapackages
    that will pull in the right version.
  * Switch from gaim to pidgin.
  * Switch from grdesktop to tsclient. Closes: #410782
  * Add Kurdish tasks, package lists from Lior Kaplan. Closes: #394348

  [ Per Olofsson ]
  * Switch to php5 in web-server task. Closes: #400966
  * Add cpufrequtils to desktop task.
  * Add suspend and hibernate utilities to desktop task. New desktop
    machines can usually suspend, and almost always hibernate.

  [ Joey Hess ]
  * Powertop is de rigueur for laptops these days.

  [ Dann Frazier ]
  * Use dmidecode to check if the chassis is of type "rack".
    If it is, unmark the desktop task by default. Closes: #398981

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Jun 2007 16:12:17 -0400

tasksel (2.67) unstable; urgency=low

  [ Translations of tasks ]
    - Thai updated.
    - Czech updated.
    - Esperanto updated. Closes: #409637
    - Japanese updated.
    - Dutch updated.
    - Lithuanian updated.
    - Galician updated.
    - Romanian updated.
    - Marathi added
    - Traditional Chinese updated
    - Bulgarian updated.
    - French updated.
    - Japanese updated.
    - Malayalam updated.
    - Norwegian Bokmål updated
    - Portuguese updated.
    - Swedish updated.
    - Tagalog updated.
    - Brazilian Portuguese updated. Closes: #417242
    - Dzongkha updated.
    - Hebrew updated.
    - Simplified Chinese updated.

  [ Translations of programs ]
    - Esperanto updated.
    - Marathi added

  [ Translations of debconf templates ]
    - Esperanto updated.
    - Marathi added

  [ Joey Hess ]
  * Move foomatic-gui from desktop to gnome-desktop and xfce-desktop. It's not
    needed in kde-desktop since kde has its own program. Closes: #411405

  [ Rene Engelhard ]
  * remove openoffice.org-l10n-ar from arabic-desktop; gone
  * add openoffice.org-{l10n,help}-gl to galician-desktop (new in OOo 2.2)
  * add openoffice.org-help-pt to portuguese-desktop (new in OOo 2.2)

  [ Joey Hess ]
  * Remove gcin from chinese-t-desktop as it currently does not work well
    with im-switch. (This can be reverted once version 1.3.3 is available).
    Closes: #404567
  * Remove ttf-arphic-bkai00mp from chinese-t-desktop, apparently it prevents
    using the uming as the default display font. Closes: #404567
  * Add k3b-i18n to kde-desktop to localise k3b.

  [ Christian Perrier ]
  * Add a malayalam-desktop task. Closes: #416390

  [ Joey Hess ]
  * Make a few packages key for the laptop task. This allows tasksel to
    display the laptop task as installed, which it cannot do for tasks without
    any key packages. Closes: #418816
  * Add gaim-libnotify to gnome-desktop. Needs to be manually turned on but
    improves gnome integration of gaim.
  * Add avahi-autoipd to laptop task for zeroconf networking that doesn't
    get in the way.
  * Remove the Provides fields, which were always obscure and is better done
    via tests.
  * Add a preseedable tasksel/desktop, which can be used to choose which
    of gnome, kde, or xfce to pick to enhance the desktop task. It's a
    multiselect value, so if you want you can even install more than one,
    or none.

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Apr 2007 21:40:42 -0400

tasksel (2.66) unstable; urgency=medium

  * The iceweasel transition is complete, remove all firefox stuff from tasks.
  * Move iceweasel back to Key for desktop.
  * Add iceweasel-l10n-he to hebrew-desktop, iceweasel-l10n-fr to
    french-desktop, iceweasel-l10n-it to italian-desktop, iceweasel-l10n-pa-in
    to punjabi-desktop.

 -- Joey Hess <joeyh@debian.org>  Thu, 18 Jan 2007 18:30:15 -0500

tasksel (2.65) unstable; urgency=low

  * Switch xfce-desktop to use gdm, as xdm is currently not installable from
    within d-i due to #407342.

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Jan 2007 14:28:46 -0500

tasksel (2.64) unstable; urgency=low

  * Correct a bug that caused hidden enhancing tasks to be marked for install
    if they enhanced no available tasks. This is the problem that was
    underlying #406630.
  * Force epiphany into the gnome-desktop. It might not be pulled in via a
    dependency since other web browsers can satisfy the dependency.
    Closes: #370098
  * Also add epiphany-extensions.

 -- Joey Hess <joeyh@debian.org>  Tue, 16 Jan 2007 11:24:38 -0500

tasksel (2.63) unstable; urgency=emergency

  * Switch database-server to use postgres 8.1. (See #406399)
  * Remove foomatic-gui from print-server. Closes: #406616
  * Iceweasel/firefox cannot be in Key for desktop, since they are not
    both available in testing. Closes: #406630

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Jan 2007 17:19:25 -0500

tasksel (2.62) unstable; urgency=high

  [ Per Olofsson ]
  * Remove xserver-xorg-input-synaptics from laptop task - it's already
    depended on by xorg which is in the desktop task.

  [ Joey Hess ]
  * Explicitly add xserver-xorg-input-all and xserver-xorg-video-all
    to the desktop task to work around #405639

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Jan 2007 14:37:31 -0500

tasksel (2.61) unstable; urgency=low

  * Increase the minimum free disk for automatic selection of the desktop task
    to 3 gb. Needed since the desktop task has grown somewhat, to around 2.5
    gb, and since several hundred megabytes are needed for debs in /var
    (which might be on the same partition).
    2.5 gb free is tested to currently work in a standard single-partition
    layout when installing standard+desktop+laptop, so this leaves some room
    for future bloat, and for localisation and other tasks. Closes: #405129

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Jan 2007 15:49:11 -0500

tasksel (2.60) unstable; urgency=low

  [ Rene Engelhard ]
  * add openoffice.org-{l10n,help}-dz to dzonghka-desktop

  [ Joey Hess ]
  * Move xsane from common desktop task to gnome and xfce tasks. kde-desktop
    already pulls in kooka. Closes: #404554
  * Patch from Wen-Yen Chuang to update chinese-t-desktop. Closes: #404567
  * Add xdm to the xfce-desktop task.
  * Since it's more important to have eg, the mousepad editor on the xfce CD
    than OOo, change things around so that the CDs can prioritise the packages
    from foo-desktop tasks over those from the core desktop task. This really
    calls for three levels of importance in packages in tasks, but since there
    are currently only 2, make do by moving fairly essential stuff into the
    Key list for desktop.
  * Add hplip to print server task, this is not needed from a driver POV,
    but it provides hp-setup, which is a very convenient way to set up HP
    printers with CUPS, and also some other utilities for these printers.

  [ Translations of tasks ]
    - Tamil added. Closes: #403717
    - Italian updated by Davide Viti.
    - Ukrainian updated by Yanovych Borys
    - Indonesian updated by Arief S Fitrianto
    - Greek updated by Antonis Antoniadis

  [ Translations of programs ]
    - Slovenian updated

  [ Translations of debconf templates ]
    - Slovenian updated

 -- Joey Hess <joeyh@debian.org>  Thu, 28 Dec 2006 21:31:12 -0500

tasksel (2.59) unstable; urgency=low

  [ Translations of programs ]
    - Malayalam added

  [ Translations of debconf templates ]
    - Malayalam added

  [ Translations of tasks ]
    - Bengali updated.
    - Brazilian Portuguese updated.
    - Catalan updated.
    - Estonian updated.
    - Japanese updated.
    - Khmer updated.
    - Lithuanian updated.
    - Slovenian updated.
    - Spanish updated.
    - Thai updated.
    - Wolof updated. Closes: #400079
    - Malayalam added

  [ Joey Hess ]
  * Add hpijs to print server task.
  * Add iceweasel to desktop task is it conflicts/replaces firefox.
    Closes: #400154
    Left firefox in there for the transition.
  * Remove gimp-print from print server task, since it's only a gimp printing
    plugin. It remains in the desktop task, which includes the gimp.
    Closes: #400251
  * Remove no longer available packages from various language tasks.
  * Remove ptrconf from desktop task. The actual package is sparc-utils, and
    xorg depends on it on sparc.

  [ Christian Perrier ]
  * Portuguese task additions. Closes: #400417, #400542
    - Replace old apsell-pt by aspell-pt-pt
    - Add iportuguese, wportuguese and myspell-pt-pt

  [ Per Olofsson ]
  * Added bluez-gnome to gnome-desktop. Bluetooth support on laptops by
    default, yay!

  [ Eddy Petri?or ]
  * added aspell-ro to the Romanian task since it is now an official package

 -- Joey Hess <joeyh@debian.org>  Mon, 11 Dec 2006 16:13:23 -0500

tasksel (2.58) unstable; urgency=low

  [ Translations of tasks - alphabet ical order ]
    - Albanian updated.
    - Arabic updated.
    - Basque updated.
    - Bengali updated.
    - Brazilian Portuguese updated.
    - Catalan updated.
    - Chinese (Simplified) updated.
    - Czech updated.
    - Danish updated.
    - Dutch updated.
    - French updated.
    - Galician updated.
    - German updated.
    - Gujarati updated.
    - Hindi updated.
    - Hungarian updated.
    - Indonesian updated.
    - Italian updated.
    - Japanese updated.
    - Korean updated.
    - Lithuanian updated.
    - Malagasy updated.
    - Nepali updated.
    - Portuguese updated.
    - Punjabi updated.
    - Romanian updated.
    - Russian updated.
    - Slovak updated.
    - Spanish updated.
    - Swedish updated.
    - Tagalog updated.
    - Thai updated.
    - Ukrainian updated.
    - Vietnamese updated (Closes: #398702).
    - Wolof updated.
    - Updated Khmer.

  [ Translations of debconf templates ]
    - Malagasy updated.
    - Indonesian updated

  [ Translations of program messages ]
    - Indonesian updated.
    - Korean updated.

  [ Gustavo Franco ]
  * Add xfce-desktop task.

  [ Joey Hess ]
  * Updated chinese-s and chinese-s-desktop thanks to Ming Hua.
    Closes: #393630
  * Remove nonexistant pgaccess package from database task.

  [ Eugeniy Meshcheryakov ]
  * Add doc-debian-uk and apt-howto-uk to 'ukrainian' task

  [ Joey Hess ]
  * brasero is in testing, remove bonfire legacy package.
  * Make the lang test support languages of the form ll_LL. Closes: #393966
  * Switch from brasero to the better-known and now more suitable gnomebaker.

  [ Rene Engelhard ]
  * add openoffice.org-l10n-eo to esperanto-desktop
  * add openoffice.org-gtk to xfce-desktop since -gtk also has an
    effect on Xfce. Makes OOo look better and be able to use native
    Gtk file dialogs.
  * add openoffice.org-l10n-sr-cs to serbian-desktop
  * add openoffice.org-gcj to desktop; installing "openoffice.org" installs
    gij anyway due to -base and -gcj speeds some things up
  * add myspell-pl to polish task
  * add openoffice.org-l10n-hi-in to hindi-desktop, remove -help-{bg,mk,sk}
    from their respective tasks, not built anymore

  [ Per Olofsson ]
  * Add bluetooth to laptop task. Closes: #381914.
  * Add british language task. Closes: #305132.
  * Add wpasupplicant to laptop task. Closes: #394678.

  [ Joey Hess ]
  * xserver-xorg has been changed in version 7.1.0-5 to do all hardware
    detection in its postinst, and so the desktop.preinst script to
    pre-install those tools is no longer necessary. Thanks to the X Strike
    Force for finally ending this special case.
  * Hangs during standalone tasksel runs due to apt prompting for a CD
    switch when installing packages in desktop.preinst are therefore no longer
    a problem. Closes: #386244
  * However, this problem can still occur if third-party task scripts try to
    install packages. Document that.

  [ Per Olofsson ]
  * Add anacron to desktop task.

  [ Safir Secerovic ]
  * Added Serbian tasks, thoroughly updated Bosnian and Croatian ones

  [ Translations of tasks ]
  * Updated Dutch translation.

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Nov 2006 17:18:44 -0500

tasksel (2.57) unstable; urgency=low

  [ Translations of debconf templates ]
    - Updated Greek.

  [ Translations of tasks ]
    - Updated Gujarati
    - Updated Traditional Chinese
    - Updated Greek.

  [ Joey Hess ]
  * Add prtconf to desktop task, used on sparc for X hardware detection.
  * Add network-manager to desktop tasks. Hpefully it won't cause problems,
    but this is provisional to see if it does.
  * Re-add gstreamer0.10-ffmpeg, since while totem doesn't use it,
    rhythmbox still does, to play things like wma files.

 -- Joey Hess <joeyh@debian.org>  Mon, 16 Oct 2006 10:46:21 -0400

tasksel (2.56) unstable; urgency=medium

    - Updated Ukrainian (Eugeniy Meshcheryakov)
    - Updated Macedonian
    - Updated Turkish
    - Updated Khmer
    - Updated Punjabi
    - Updated Greek
    - Updated Estonian. Closes: #390803
    - Updated Esperanto
    - Updated Catalan
    - Updated Czech
    - Updated Arabic

  [ Translations of programs ]
    - Updated Wolof (unfuzzied)
    - Updated Estonian. Closes: #390803

  [ Debconf translations ]
    - Updated Thai (Theppitak Karoonboonyanan)
    - Updated Macedonian
    - Updated Estonian. Closes: #390803
    - Updated Catalan

  [ Eugeniy Meshcheryakov ]
  * Fixed maintainer e-mail in 'unkrainian' and 'ukrainian-desktop' tasks.
  * Removed uk from Test-lang for 'cyrillic' task.
  * Added character-cell unicode fonts from 'cyrillic-desktop' task to
    'ukrainian-desktop' task.

  [ Kenshi Muto ]
  * Add ttf-vlgothic to Japanese desktop task to provide better sans-serif
    font.

  [ Rene Engelhard ]
  * add openoffice.org-l10n-ka to georgian-desktop

  [ Joey Hess ]
  * Switch to xorg instead of x-window-system-core transitional package.
  * Remove duplicate wngerman entry in german task.
  * Add desktop-base to desktop task. Closes: #388497

  [ Per Olofsson ]
  * Switch from pcmcia-cs to pcmciautils in the laptop task.

  [ Joey Hess ]
  * Add avahi-daemon and libnss-mdns to desktop task. Closes: #388549
  * Add broffice.org to the pt_BR task.

 -- Joey Hess <joeyh@debian.org>  Fri,  6 Oct 2006 15:38:47 -0400

tasksel (2.55) unstable; urgency=low

  [ Translations of tasks ]
    - Added Wolof (Mouhamadou Mamoune Mbacke)
    - Updated Galician (Jacobo Tarrio)
    - Updated Japanese (Kenshi Muto)
    - Updated Brazilian Portuguese (André Luís Lopes)
    - Updated Spanish (Javier Fernandez-Sanguino)
    - Updated Bengali (Khandakar Mujahidul Islam)
    - Updated Hebrew (Lior Kaplan)

  [ Debconf translations ]
    - Updated Wolof (Mouhamadou Mamoune Mbacke)
    - Updated Brazilian Portuguese (André Luís Lopes)
    - Updated Italian (Stefano Canepa). Closes: #386399
    - Updated Bengali (Jamil Ahmed)
    - Updated Hebrew (Lior Kaplan)

  [ Translations of programs ]
    - Added Bengali (Mahay Alam Khan)
    - Updated Hebrew (Lior Kaplan)

  [ Joey Hess ]
  * Include xdg-utils in desktop task for use by third-party apps.
    Closes: #386335
  * Use new debconf Choices-C feature to avoid translators needing to
    translate Choices subst variables.
  * Remove explicit listing of libtheora0 which should not be needed as totem
    versions that use it will now pull it in.
  * Remove gstreamer0.10-ffmpeg and gstreamer0.10-plugins-ugly, since
    these are only used by totem-gstreamer, which is not the current default
    totem (totem-xine). Closes: #388247

  [ Per Olofsson ]
  * Update my email address.
  * Remove doc-linux-sv-html from swedish task, doesn't exist anymore.

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Sep 2006 17:13:40 -0400

tasksel (2.54) unstable; urgency=low

  [ Joey Hess ]
  * Branding removal. Closes: #380093
  * Add eject to desktop task as it's not installed by d-i in all cases and is
    used by gnome.

  [ Debconf translations ]
    - Updated Portuguese (Miguel Figueiredo)
    - Updated French (Christian Perrier)
    - Updated Czech (Miroslav Kure)
    - Updated Arabic (Mohammed Adnène Trojette)
    - Updated Romanian (Eddy Petrişor)
    - Updated Japanese (Kenshi Muto)
    - Updated Galician (Jacobo Tarrio)
    - Updated Simplified Chinese (Carlos Z.F. Liu)
    - Updated German (Jens Seidel)
    - Updated Ukrainian (Eugeniy Meshcheryakov)
    - Updated Danish (Claus Hindsgaul)
    - Updated Lithuanian (Kęstutis Biliūnas)

  [ Translations of tasks ]
    - Updated Portuguese (Miguel Figueiredo)
    - Updated Czech (Miroslav Kure)
    - Updated German (Jens Seidel)
    - Updated Ukrainian (Eugeniy Meshcheryakov)
    - Updated Italian (Giuseppe Sacco)
    - Updated Danish (Claus Hindsgaul)
    - Updated Arabic (Ossama Khayat)
    - Updated Romanian (Eddy Petri?or)
    - Updated Simplified Chinese (Carlos Z.F. Liu)
    - Updated Lithuanian (Kęstutis Biliūnas)

  [ Rene Engelhard ]
  * add new openoffice.org-help-* packages to their respective tasks
    Closes: #381099
  * add openoffice.org-l10n-pt to portuguese-desktop task, will be added
    with OOo 2.0.4 (and as tasksel iirc handles absent packages I add it now
    before it gets forgotten)

  [ Otavio Salvador ]
  * add wbrazilian to brazilian-portuguese task

  [ Joey Hess ]
  * Switch from xfree86-driver-synaptics to new package name
    xserver-xorg-input-synaptics. Closes: #381924
  * Add gnome-power-manager to gnome-desktop. Closes: #381906

  [ Kenshi Muto ]
  * add uim-anthy to japanese task.

  [ Eugeniy Meshcheryakov ]
  * add ttf-dejavu to ukrainian-desktop task

  [ Christian Perrier ]
  * add a gujarati-desktop task after activating that language in D-I
  * correct some tasks for wrong packages:
    - correct typoe for openoffice.org-l10n-bg in cyrillic-desktop
    - replace myspell-cs by myspell-cs-cz in czech-desktop
    - remove non-existing firefox-locale-ka from georgian-desktop
    - remove outdated mozilla-firefox-theme-rtlclassic from hebrew-desktop
    - replace wrong ttf-devanagari by ttf-devanagari-fonts in nepali-desktop
    - remove xfonts-biznet-iso-8859-2-* in
      polish-desktop ad slovak-desktop. Add xfonts-terminus to all ISO-8859-2
      language tasks, for consistency.

  [ Gustavo Franco ]
  * Add scanner support in desktop task using xsane.
  * Add video playback and cd/dvd burn support to gnome-desktop using
    totem-mozilla and bonfire respectively.
  * Add two sets of gstreamer 0.10 plugins to allow totem play more formats.

  [ Joey Hess ]
  * Add k3b to kde task. Closes: #385634
  * Add necessary libraries for debconf's gnome and kde frontends to work with
    the respective desktop tasks. (See: #385617)

 -- Joey Hess <joeyh@debian.org>  Fri,  1 Sep 2006 17:54:52 -0400

tasksel (2.53) unstable; urgency=high

  [ Translations of debconf templates ]
    - Restored Norwegian Bokmal. Closes: #380094

 -- Joey Hess <joeyh@debian.org>  Thu, 27 Jul 2006 14:39:02 -0400

tasksel (2.52) unstable; urgency=low

  [ Translations of tasks ]
    - Updated French (Christian Perrier)
    - Updated Romanian (Eddy Petri?or)
    - Updated Simplified Chinese (Carlos Z.F. Liu)
    - Updated Japanese (Kenshi Muto)
    - Updated Galician (Jacobo Tarrio)

  [ Joey Hess ]
  * Remove accidentially included debugging info.

   [ Otavio Salvador ]
  * Remove pbbuttonsd from laptop task. This will be handled by hw-detect
    Debian Installer module. Closes: #379197

  [ Joey Hess ]
  * Add uswsusp to laptop task. This needs a 2.6.17 kernel, but hibernate will
    fall back from it to older methods if it doesn't work.

  [ Rene Engelhard ]
  * fix typo in german-desktop task

  [ Joey Hess ]
  * Remove read-edid and mdetect from desktop task and desktop.preinst;
    xserver-org no longer uses these.
  * Add xresprobe and discover1 to desktop task so they will be removed
    if it's removed (they were already being installed by desktop.preinst).

 -- Joey Hess <joeyh@debian.org>  Wed, 26 Jul 2006 15:48:40 -0400

tasksel (2.51) unstable; urgency=high

  [ Rene Engelhard ]
  * remove openoffice.org-hyphenation-fi from finnish-desktop again, only
    provided by openoffice.org-soikko which is non-free
  * galician: (re-)add myspell-gl-es.
  * unify aspell/myspell usage in tasks, move them all to the "base" tasks instead
    -desktop. They don't depend on anything big anyway (myspell) or are
    already in the "normal" taks for other languages.

  [ Translations of tasks ]
    - Updated Danish (Claus Hindsgaul)
    - Updated Romanian (Eddy Petrişor)
    - Updated Simplified Chinese (Carlos Z.F. Liu)
    - Updated Lithuanian (Kęstutis Biliūnas)

  [ Christian Perrier ]
  * Add a khmer task, including khmerconverter, on recommendation of Khmer
    translators
  * Consequently change the khmer-desktop task

  [ Joey Hess ]
  * Remove openoffice.org-l10n-en-gb, openoffice.org-help-en-gb,
    myspell-en-gb, firefox-locale-en-gb from desktop task. Closes: #377510
  * Remove openoffice.org-l10n-en-us from dekstop task; it's a dependency
    of openoffice.org-common now.
  * Remove firefox-locale-en-us from desktop task. AFAICS firefox works
    fine in English w/o this installed.
  * Remove empty albanian-desktop task.
  * Fix several language-desktop tasks that incorrectly used the old Depends
    field, not Enhances. Closes: #379021

 -- Joey Hess <joeyh@debian.org>  Sun, 23 Jul 2006 11:49:08 -0400

tasksel (2.50) unstable; urgency=low

  [ Translations of programs ]
    - updated Malagasy (Jaonary Rabarisoa)

  [ Translations of tasks ]
    - Updated French (Christian Perrier)
    - Updated Czech (Miroslav Kure)
    - Updated Romanian (Eddy Petrişor)
    - Updated Japanese (Kenshi Muto)
    - Updated Galician (Jacobo Tarrio)
    - Updated Dzongkha (Kinley Tshering)
    - Updated Dutch (Bart Cornelis)

  [ Christian Perrier ]
  * Correct the description of several -desktop tasks to use
    "XXXX desktop" instead of "XXXX environment"
  * Add "nb" to languages which trigger the "norwegian" task so
    that it's used for Bokmal
  * Added tasks for languages supported in D-I:
    - khmer-desktop
    - dzongkha-desktop
    - xhosa-desktop
    - georgian-desktop
    - latvian-desktop
    - nepali-desktop
    - northern-sami-desktop
    - vietnamese-desktop
  * Add fonts:
    - ttf-indic-fonts to -desktop tasks for supported Indic languages
    - ttf-dejavu:
      bulgarian-desktop
      macedonian-desktop
  * Add openoffice.org-l10n-xx to:
    - bosnian-desktop
    - farsi-desktop
    - irish-desktop
    - croatian-desktop
    - macedonian-desktop
  * Add openoffice.org-hyphenation-xx to:
    - finnish-desktop (the real package is openoffice.org-soikko)
  * Add openoffice.org-help-xx to:
    - estonian-desktop
  * Add openoffice.org-thesaurus-xx to:
    - desktop
    - czech-desktop
    - italian-desktop
    - slovak-desktop
  * Add firefox-locale-xx to:
    - desktop (the -en-gb and -en-us ones)
    - arabic-desktop
    - bulgarian-desktop
    - french-desktop
    - lithuanian-desktop
    - norwegian-desktop
    - punjabi-desktop
    - polish-desktop
    - romanian-desktop
    - slovak-desktop
    - swedish-desktop
    - turkish-desktop
    - chinese-s-desktop
    - chinese-t-desktop
  * Add koffice-i18n-xx to:
    - finnish-desktop
  * Add kde-i18n-xx to:
    - irish-desktop
    - korean-desktop
    - macedonian-desktop
    - portuguese-desktop
  * Replace mozilla-locale-xx by firefox-locale-x in:
    - catalan-desktop
    - danish-desktop
    - german-desktop
    - greek-desktop
    - spanish-desktop (both es-es and es-ar)
    - japanese-desktop
    - korean-desktop
    - brazilian-portuguese-desktop
  * Remove Thunderbird l10n (no Thunderbird in the desktop task) from:
    - greek-desktop
    - ukrainian-desktop
  * Remove koffice-i18n-* (no koffice in the default KDE install)
    - turkish-desktop
    - swedish-desktop
    - romanian-desktop (was commented)
    - persian-desktop
    - italian-desktop
    - hebrew-desktop
    - greek-desktop
    - finnish-desktop
    - danish-desktop
    - catalan-desktop
  * Remove non existing openoffice.org-help-xx in:
    - greek-desktop
    - basque-desktop
    - portuguese-desktop
  * Remove non-existing/uninstallable openoffice.org-l10n-xx in:
    - galician-desktop
    - portuguese-desktop
  * Remove non existing myspell-xx in:
    - galician-desktop
  * Move myspell-xx from the base task to the desktop task for:
    - swedish-desktop

  [ Kenshi Muto ]
  * Updated japanese and japanese-desktop tasks.
    - removed legacy xfonts packages from desktop task.
    - bumped up lv for key package because less command or any other
      pager can't handle Japanese manpage.
    - took uim+anthy for default input method instead of canna.
      There is an alternative, "scim". But scim can't run on CUI.
    - removed ja-trans, doc-debian-ja, xmanpages-ja because they aren't
      maintained for a long time.
    - removed kterm and mlterm from desktop task. kterm can't support UTF8.
      mlterm has too huge dependencies and GNOME or KDE will provide a good
      UTF8 support terminal by default.

  [ Joey Hess ]
  * Include full CUPS support in the desktop task. This is functionally the
    same as the print-server task due to how CUPS works, although the intent
    is only to provide local printing support. Closes: #304845

 -- Joey Hess <joeyh@debian.org>  Mon,  3 Jul 2006 20:36:39 -0400

tasksel (2.49) unstable; urgency=low

  [ Joey Hess ]
  * Add hardinfo to gnome-desktop task. Closes: #370318
  * Add acpi-support to laptop task.
  * Thai tasks update by Theppitak Karoonboonyanan. Closes: #374339
  * Patch from bubulle to add a lot of basic language and/or language-desktop
    tasks for lackages that lacked one: icelandic, welsh, bosnian,
    finnish (Closes: #264986) slovenian, esperanto, galician, albanian, irish,
    macedonian, portuguese, tagalong, estonian, croatian, belarusian, basque,
    tamil. Closes: #325218

  [ Rene Engelhard ]
  * add myspell-sk to slovak task

  [ Translations of tasks ]
    - Updated Bengali (Baishampayan Ghose)

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Jun 2006 22:26:24 -0400

tasksel (2.48) unstable; urgency=low

  * More description-fu. Closes: #368853
  * Add pbbuttonsd to laptop task for powerpc.
  * Add openoffice.org-evolution to gnome desktop task for integration of
    those two.
  * Add grdesktop to gnome desktop task for remote logins, both to windows
    and X.
  * Add gparted to gnome desktop task so users can fiddle with partitions.
  * Drop gnome metapackage, so that gnome-office isn't pulled in (we have
    OOo), but re-include most of its other deps: gnome-cups-manager,
    gnome-screensaver, gnome-themes-extras, rhythmbox.
  * Above suggestions from Gustavo Franco.
  * Add firefox-gnome-support to gnome desktop task.

  [ Translations of tasks ]
    - Updated Lithuanian (Kęstutis Biliūnas)
    - Updated Slovak (Peter Mann)

 -- Joey Hess <joeyh@debian.org>  Sat,  3 Jun 2006 14:41:31 -0400

tasksel (2.47) unstable; urgency=low

  * The "thanks ATL for the open port 22" release.
  * Rewrite package descriptions. Closes: #368440

 -- Joey Hess <joeyh@debian.org>  Tue, 23 May 2006 21:09:46 -0400

tasksel (2.46) unstable; urgency=low

  [ Jordi Mallach ]
  * [ Translations of tasks ]
    - updated Catalan translation (Jordi Mallach)

  [ Joey Hess ]
  * tasksel-data: Conflict with old versions of tasksel.
    Closes: #368408
  * Move laptop-detect depends to tasksel-data as that's what uses it.
  * Loosen dependencies between tasksel and -data, think this should be ok.

 -- Joey Hess <joeyh@debian.org>  Sun, 21 May 2006 21:26:43 -0500

tasksel (2.45) unstable; urgency=low

  * Change debhelper compatibility level to 5.
  * Update Standards version to 3.7.2.
  * Create tasksel-data so will be easier to CDDs to override the Debian
    default without need to use diversion or other ugly hacks.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 May 2006 18:44:52 -0300

tasksel (2.44) unstable; urgency=low

  * [ Translations of tasks ]
    - updated Dutch translation (Bart Cornelis)
    - updated Romanian translation (Eddy Petrişor)
    - updated Danish translation (Claus Hindsgaul)

  * Switch gnome-desktop to gnome-screensaver, remove fortune-mod which
    hopefully isn't needed with that. Thanks, Gustavo Franco
  * Added rather a lot of stuff to round out the capabilities of the gnome
    task: alacarte, gdebi, update-notifier, gnome-btdownload, liferea, gaim,
    evolution-exchange, evolution-plugins, evolution-webcal, deskbar-appletp.
    Thanks, Gustavo Franco

 -- Joey Hess <joeyh@debian.org>  Fri, 12 May 2006 00:57:55 -0500

tasksel (2.43) unstable; urgency=low

  [ Miroslav Kure ]
    - Added aspell-cs to the Czech task

  [ Translations of tasks ]
    - updated italian (Giuseppe Sacco)
    - updated Khmer (Khoem Sokhem)
    - updated Albanian (Elian Myftiu)
    - updated Galician (Jacobo Tarrio)
    - updated French (Christian Perrier)
    - updated Japanese (Kenshi Muto)

  [ Translations of programs ]
    - updated Albanian (Elian Myftiu)

  [ Translations of debconf templates ]
    - updated Khmer (Khoem Sokhem)
    - updated Albanian (Elian Myftiu)

  [ Christian Perrier ]
  * Fix the description of the Dutch desktop task to match other
    desktop tasks. Unfuzzy translations.

  [ Joey Hess ]
  * Add menu-xdg to gnome desktop task to enable Debian menus there.
  * Switch back to x-window-system-core until xorg reaches testing.
  * Rename the "Depends" field to "Enhances" which is much closer to what it's
    actually used for. A task such as french-desktop enchances systems with
    the desktop and french tasks installed on it.
  * Remove the old mozilla-firefox package from the desktop task, firefox is
    the new one & in testing now.
  * Run test scripts for enhancing tasks after task selection, to determine
    whether to install them.
  * kde-desktop task is back. Not installed as part of the desktop task, and
    still hidden from the menu. But:
  * Support preseeding tasks to install using the task name, which is shorter
    and nicer for preseeding than the short description. So for example,
    you can boot with tasksel/first=kde-desktop ..
  * Add kpackage to kde-desktop.
  * Move synaptic to gnome-desktop.
  * Add kdm to kde-desktop. Note that gdm is pulled in via gnome-desktop only.
  * Add a Provides field, this is used to let tasksel know if two alternate
    tasks, such as gnome-desktop and kde-desktop provide the same essential
    thing. If so, tasksel will try to avoid selecting both for install.
  * If an enhancing task is selected (by preseeding), make sure to select
    the tasks it enhances too. The add any other tasks that also enhnce
    those tasks, unless they provide the same thing. In other words, this
    allows preseeding kde-desktop, and getting desktop and any appropriate
    lang-desktop, but not gnome-desktop.

 -- Joey Hess <joeyh@debian.org>  Tue, 25 Apr 2006 18:41:13 -0400

tasksel (2.42) unstable; urgency=low

  [ Translations of tasks ]
    - Added Esperanto (Serge Leblanc)
      Closes: #355120
    - Updated Spanish (Javier Fernandez-Sanguino)
    - Updated Polish (Bartosz Fenski). Closes: #359750
    - Updated Romanian (Eddy Petrişor)

  [ Translations of programs ]
    - Added Esperanto (Serge Leblanc)

  [ Translations of debconf templates ]
    - Added Esperanto (Serge Leblanc)

  [ Christian Perrier ]
    - Rename the Punjabi translation file name from pa_IN to pa
      to fit a decision taken in -i18n
    - change the Test-lang for punjabi from pa_IN to pa for consistency

  [ Rene Engelhard ]
    - update tasks for OOo 2.0.x (closes: #337161)

  [ Translation of tasks ]
   - Added Dzongkha by Pema Geyleg

  [ Translation of programs ]
   - Added Dzongkha by Pema Geyleg

  [ Translation of debconf templates ]
   - Added Dzongkha by Pema Geyleg

  [ Joey Hess ]
  * Switch desktop task to new xorg metapackage.
  * Fix pa_IN Makefile pain.

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Apr 2006 12:18:39 +0200

tasksel (2.41) unstable; urgency=low

  [ Translations of tasks ]
    - Corrected Punjabi (Gurmukhi).
    - Add Bengali, Estonian, Malagasy, Punjabi, Vietnamese to LANG variables
      in the Makefile
    - Completed French
    - Updated Catalan (Jordi Mallach)
    - Updated Danish
    - Updated Galician (Jacobo Tarrio)
    - Updated Lithuanian (Kęstutis Biliūnas)
    - Updated Spanish (Javier Fernandez-Sanguino)
    - Updated Swedish Closes: #350597
    - Updated Bulgarian
    - Updated Dutch
    - Updated Italian (Giuseppe Sacco)
    - Updated Japanese (Kenshi Muto)
    - Updated Brazilian Portuguese (André Luís Lopes)
    - Updated Slovak (Peter Mann)
    - Updated Danish (Claus Hindsgaul)
    - Updated Bulgarian (Ognyan Kulev)
    - Updated Dutch (Bart Cornelis)
    - Updated Ukrainian (Eugeniy Meshcheryakov)

  [ Translations of debconf templates ]
    - Updated Catalan (Jordi Mallach)
    - Updated Swedish. Closes: #350597

  [ Translations of programs ]
    - Updated Catalan (Jordi Mallach)

  [ Joey Hess ]
  * Add basic Persian and Hindi locale tasks by bubulle.
    Closes: #350121, #350171

  [ Christian Perrier ]
  * Remove non-existent kde-i18n-th for Thai
  * Add basic Punjabi locale tasks
  * Add basic Bengali locale tasks
  * Add aspell-fr to the French task
  * Stop building "no" translations (no more supported in etch)

  [ Joey Hess ]
  * Add hibernate package to laptop task.

  [ Kęstutis Biliūnas ]
  * tasks/lithuanian-desktop: uncommented kde-i18n-lt

  [ SZERVÁC Attila ]
  * added hungarian and hungarian-desktop tasks. Closes: #352265

  [ Joey Hess ]
  * Add hotkey-setup to laptop and destop task. Closes: #354143
  * Add alsa-utils to desktop so it will unmute the mixer. Closes: #354143
  * Add alsa-base to desktop.

 -- Joey Hess <joeyh@debian.org>  Thu, 23 Feb 2006 15:01:11 -0500

tasksel (2.40) unstable; urgency=low

  [ Translations of debconf templates ]
    - Added Punjabi (Gurmukhi).

  [ Translations of tasks ]
    - Updated Punjabi (Gurmukhi).

  [ Translations of programs ]
    - Updated Punjabi (Gurmukhi).

  [ Joey Hess ]
  * Use df -P to avoid line wrapped df. Closes: #349623

 -- Joey Hess <joeyh@debian.org>  Tue, 24 Jan 2006 14:20:34 -0500

tasksel (2.39) unstable; urgency=low

  [ Translations of debconf templates ]
    - Updated Lithuanian. (Kęstutis Biliūnas)
    - Updated Japanese. (Kenshi Muto)
    - Updated Bengali.
    - Updated Dutch. (Bart Cornelis)
    - Updated Slovak.
    - Updated Bulgarian.
    - Updated Ukrainian.
    - Updated Hebrew.
    - Updated Vietnamese.

  [ Translations of tasks ]
    - Updated Lithuanian. (Kęstutis Biliūnas)
    - Updated Japanese. (Kenshi Muto)
    - Updated Norwegian Bokmal.
    - Added Punjabi. (Amanpreet Singh Alam)
    - Updated Bengali.
    - Updated Hebrew.
    - Updated Dutch. (Bart Cornelis)
    - Updated Vietnamese.
    - Updated Slovak.
    - Updated Bulgarian.
    - Updated Ukrainian.

  [ Translations of programs ]
    - Updated Lithuanian. (Kęstutis Biliūnas)
    - Updated Japanese. (Kenshi Muto)
    - Added Punjabi. (Amanpreet Singh Alam)
    - Updated Hebrew.
    - Updated Dutch. (Bart Cornelis)
    - Updated Slovak.
    - Updated Bulgarian.
    - Updated Ukrainian.

  [ Joey Hess ]
  * Uncomment the now-available sa-exim in mail server task.
  * Add cpufrequtils to laptop.
  * Add support for preinst, postinst, prerm and postrm scripts for tasks.
  * Add preinst script for desktop task, to install read-edid and mdetect
    for X server autoconfiguration.
  * Clean up executation of commands.
  * Install discover1 and xresprobe in desktop.preinst if not already
    installed, both of these as well as laptop-detect are used by xserver-org
    if available (tasksel already depends on laptop-detect, so it will already
    be available).

  [ Eugeniy Meshcheryakov ]
  * Replaced aspell-ukr by aspell-uk in 'ukrainian' task.

  [ Joey Hess ]
  * Patch from Kenshi Muto to make translated task names be displayed.
    Closes: #348716

 -- Joey Hess <joeyh@debian.org>  Thu, 19 Jan 2006 14:31:32 -0500

tasksel (2.38) unstable; urgency=low

  * mozilla-firefox is being renamed to firefox. Added firefox but left the
    mozilla-firefox package in for now, until firefox reaches testing.
  * mozilla-psm is not needed for firefox so removed it from the desktop task

  [ Translations of debconf templates ]
  * Polish updated. Closes: #344140
  * Greek updated.
  * Italian updated. Closes: #344669

  [ Translations of tasks ]
  * Polish updated. Closes: #344140
  * Greek updated.

  [ Translations of programs ]
  * Vietnamese updated. Closes: #343848
  * Polish updated. Closes: #344140
  * Greek updated.

  [ Joey Hess ]
  * When running aptitude in debconf-apt-progress, pass -q to it to disable
    incremental progress displays being logged to stderr, since eg in d-i that
    results in a lot (possibly many megabytes) of download progress info in
    the logs.
  * Support backing up from tasksel if it is run as part of a larger
    debconf-using program such as d-i; while tasksel will not enable the
    backup capb itself, if it is enabled and the user chooses to back up, it
    will exit with code 10. Note that this code, rather than 30, was chosen
    to interoperate with d-i, which rather inexplicably uses 10 instead of 30
    to signal backup across process boundries.

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Dec 2005 17:19:07 -0500

tasksel (2.37) unstable; urgency=low

  * In debconf test, also test for DEBCONF_READFD being set, to detect when
    tasksel is being run with a passthrough debconf frontend configured,

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Dec 2005 17:27:59 -0500

tasksel (2.36) unstable; urgency=low

  * Hmm, remove --logfile and --logstderr, add more general
    --debconf-apt-progress="options" setting.

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Dec 2005 16:46:40 -0500

tasksel (2.35) unstable; urgency=low

  * Set section to admin to match overrides.
  * Add --logfile and --logstderr options.

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Dec 2005 16:10:33 -0500

tasksel (2.34) unstable; urgency=low

  [ Joey Hess ]
  * Manual package selection is now less of a special case, with an actual
    task entry for it that can have test scripts like other task entries,
    etc.
  * Check for running under the debconf frontend and if it is, do as much as
    possible to avoid outputting non-debconf protocol to stdout, including:
    - Don't display the manual task.
    - Don't clear the screen before running aptitude.
  * Use debconf-apt-progress during installs if available (except if the user
    chooses manual selection), to get a fancy progress bar and completly limit
    output when run inside debconf to debconf protocol output.
  * Use debconf-apt-progress for removals too.
  * Pass -y to aptitude remove.
  * Remove fairly obsolete screen clearing code

  [ Translations of tasks ]
  * French updated
  * Czech updated
  * Danish updated
  * Brazilian Portuguese updated
  * Simplified Chinese updated. Closes: #340806
  * Bengali added
  * Italian updated
  * Galician updated
  * Spanish updated

  [ Translations of programs ]
  * French updated
  * Czech updated
  * Danish updated
  * Brazilian Portuguese updated
  * Simplified Chinese updated
  * Italian updated
  * Galician updated
  * Spanish updated

  [ Translations of debconf templates ]
  * French updated
  * Czech updated
  * Danish updated
  * Brazilian Portuguese updated
  * Simplified Chinese updated
  * Bengali added
  * Galician updated
  * Spanish updated

 -- Joey Hess <joeyh@debian.org>  Sat,  3 Dec 2005 18:56:10 -0500

tasksel (2.33) unstable; urgency=low

  [ Joey Hess ]
  * Update Hebrew tasks. Closes: #323241
  * Remove doc-debian-ko. Closes: #330111
  * Remove openoffice.org-kde from desktop task (was already in kde-desktop
    task).

  [ Translations of tasks ]
    - Updated Japanese translation. (Kenshi Muto)
    - Updated Dutch translation (Bart Cornelis)
    - Updated Italian translation (Giuseppe Sacco)
    - Updated Norwegian Bokmal translation (Bjorn Steensrud). Closes: #316734
    - Updated Tagalog translation (Eric Pareja)
    - Updated Russian translation (Yuri Kozlov). Closes: #334251
    - Updated Swedish translation (Daniel Nylander). Closes: #333810, #333815
    - Updated Galician translation (Jacobo Tarrio)

  [ Translations of programs ]
    - Updated Russian translation (Yuri Kozlov). Closes: #334251
    - Updated Swedish translation (Daniel Nylander). Closes: #333810, #333815

 -- Jacobo Tarrio <jtarrio@trasno.net>  Sun, 13 Nov 2005 19:25:56 +0100

tasksel (2.32) unstable; urgency=low

  [ Translations of tasks ]
    - Updated Brazilian Portuguese translation (André Luís Lopes)
    - Updated Ukrainian translation (Eugeniy Meshcheryakov)
    - Updated Danish translation (Claus Hindsgaul)
    - Updated Lithuanian translation (Kęstutis Biliūnas)

  [ Joey Hess ]
  * Temporarily disabled kde-desktop task since kdegraphics is uninstallable
    even in testing ATM.

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Sep 2005 10:03:10 +0200

tasksel (2.31) unstable; urgency=low

  [ Translations of tasks ]
    - Updated Simplified Chinese translation (Carlos Z.F. Liu)
    - Updated Czech translation (Miroslav Kure)
    - Updated Romanian translation (Eddy Petris�or. Closes: #323412
    - Updated French translation (Christian Perrier)
    - Updated Vietnamese translation (Clytie Siddall)
    - Updated Spanish translation (Javier Fernandez-Sanguino)

  [ Joey Hess ]
  * Fix dutch tasks. Closes: #323415
  * Explicitly add Packages: task-fields lines to all the tasks in tasks/
    so it's less of a special case from how task definitions generally work.
  * Key packages are always included in a task, and need not be explicitly
    listed by the Packages field, although it's ok if they are.
  * Allow package list programs to output the list separated by any
    whitespace, not just newlines.
  * Pass params from Packages: fields to the program that is run.
  * Add a "list" method, supporting easy user-defined tasks with no coding
    or overrides hacking needed, vis:
      Packages: list
        package-1
        package-2
        ...
  * Some docs improvements in this area.

 -- Joey Hess <joeyh@debian.org>  Wed, 24 Aug 2005 17:31:01 -0400

tasksel (2.30) unstable; urgency=low

  * Add synaptic to desktop task, as it's very well suited to letting desktop
    users manage their software
  * Uncomment openoffice localised help packages, as their dependencies on
    openoffice.org have been weakened to suggests. So of the openoffice stuff
    commented out in 2.11, only openoffice.org itself remains as an arch all
    package depending on the arch any openoffice.org-bin.
  * Remove openoffice.org-gtk-gnome and openoffice.org-kde from greek-desktop
    as they not greek specific. But they do seem useful, so add them to
    desktop.
  * Split out kde and gnome stuff from desktop into kde-desktop and
    gnome-desktop.
  * Both depend on the main desktop task (so both will be installed if
    available when the desktop task is selected), and both are hidden since
    a user should not need to choose between them.
  * This allows CDs to leave off either KDE or Gnome (or both!) and still
    get a working desktop task.
  * It also allows derivitives to more easily choose to include only one of
    the environments (via preseeding or by unhiding the tasks).

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Aug 2005 19:11:10 -0400

tasksel (2.29) unstable; urgency=low

  * [ Program translations ]
    - Updated Brazilian Portuguese translation (André Luís Lopes)
    - Updated German translation (Dennis Stampfer)
    - Updated Spanish translation (Javier Fernandez-Sanguino)
  * [ Translations of tasks ]
    - Updated Vietnamese translation (Clytie Siddall). Closes: #317627
    - Updated German translation (Dennis Stampfer)
    - Updated Spanish translation (Javier Fernandez-Sanguino)
    - Updated Romanian translation (Eddy Petrisor). Closes: #321248

  [ Joey Hess ]
  * Priority inflation a-la-debootstrap. Closes: #318753
  * gimpprint rename
  * Add anacron to laptop.
  * Remove force test script since as Free pointed out it's a subet of the
    functionality of new-install. Closes: #317753
  * Count installed packages as available even if apt cannot re-install them.
  * Fix name of laptop task.
  * Add Romanian tasks by Eddy Petrisor. Closes: #321418
  * Add Dutch tasks by Frans Pop. Closes: #319914

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Aug 2005 14:10:09 -0400

tasksel (2.28) unstable; urgency=low

  * [ Translations of tasks ]
    - Updated Bulgarian translation (Ognyan Kulev)
    - Updated Danish translation (Claus Hindsgaul)
    - Updated Lithuanian translation (Kęstutis Biliūnas)
    - Updated Hebres translation (Lior Kaplan)
    - Updated Galician translation (Jacobo Tarrio)

 -- Joey Hess <joeyh@debian.org>  Sun, 17 Jul 2005 14:53:14 +0300

tasksel (2.27) unstable; urgency=low

  [ Joey Hess ]
  * Automatically default to selecting desktop task on new installs
    if the machine has sufficient ram, disk, and other characteristics that
    suggest it will be used as a desktop. This is just a guess, but is better
    than no guess.
  * Add slovak task by Peter Mann. Closes: #315813

  [ Otavio Salvador ]
  * Switch Brazilian timezone selection back to cities.

  [ Translations of tasks ]
    - Updated Bulgarian translation (Ognyan Kulev)
    - Updated Simplified Chinese translation (Carlos Z.F. Liu)
    - Updated French translation (Christian Perrier)
  [ Program translations ]
    - Updated Bulgarian translation (Ognyan Kulev)
    - Added Wolof translation (Mouhamadou Mamoune Mbacke)
  [ Debconf translations ]
    - Added Wolof translation (Mouhamadou Mamoune Mbacke)


 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Jul 2005 00:38:55 +0200

tasksel (2.26) unstable; urgency=low

  * Joey Hess
    - Remove doc-linux-zh-s, mozilla-locale-auto, debian-guide-es,
      debrecipes-es, doc-es-misc, linux-tutorial-es, and kde-i18n-th
      from tasks as none of those packages exist anymore. Anyone know of
      replacements?
    - Removed kbedic and cbedic from bulgarian since they are
      a) in contrib b) require manual downloads of data files so do not work
      out of the box so are not appropriate for a task anyway.
    - That's all the cruft in tasks. Closes: #260250
    - Add Czech tasks by Miroslav Kure. Closes: #313181
    - Add laptop task, with autodetection. Depend on laptop-detect.
      Closes: #287414
  * Konstantinos Margaritis
    - Updated Greek task, specifically:
      - Added fonts ttf-mgopen (higher quality than ttf-freefont)
      - Added packages openoffice.org-gtk-gnome and openoffice.org-kde
        as a workaround for bug #252014, the bug is still in OO, but it appears
        to be fixed this way.
      - Added mozilla-firefox-locale-el and mozilla-thunderbird-locale-el
  * Eugeniy Meshcheryakov
    - Added missing dots in task descriptions.
  * Christian Perrier
    - Rewrite the standard task description to better fit the policy
      definition
    - "standard system" becomes "Standard system", preseeders please note.
    - Make the Arbaic and Bulgarian desktop tasks descriptions consistent
      with other desktop tasks descriptions. Thanks to Eddy Petrisor for
      reporting this.
  * Translations of tasks
    - Updated French translation (Christian Perrier)
    - Updated Greek translation (Konstantinos Margaritis)
    - Updated Japanese translation (Kenshi Muto)
    - Updated Ukrainian translation (Eugeniy Meshcheryakov)
    - Updated Danish translation (Claus Hindsgaul)
    - Updated Romanian translation (Eddy Petrisor)
    - Updated Galician translation (Jacobo Tarrio)
    - Updated Vietnamese translation (Phan Vinh Thinh). Closes: #316687
    - Updated Lithuanian translation (Kęstutis Biliūnas)
    - Updated Simplified Chinese translation (Carlos Z.F. Liu)
  * Program translations
    - Updated French translation (Christian Perrier)
    - Updated Japanese translation (Kenshi Muto)
    - Updated Ukrainian translation (Eugeniy Meshcheryakov)
    - Updated Danish translation (Claus Hindsgaul)
    - Updated Romannian translation (Eddy Petrisor)
    - Updated Galician translation (Jacobo Tarrio)
    - Updated Vietnamese translation (Phan Vinh Thinh). Closes: #316686
    - Updated Lithuanian translation (Kęstutis Biliūnas)
    - Updated Simplified Chinese translation (Carlos Z.F. Liu)

 -- Joey Hess <joeyh@debian.org>  Thu,  7 Jul 2005 11:44:20 +0300

tasksel (2.25) unstable; urgency=low

  * Joey Hess
    - Add libtheora0 to desktop task so totem can play these files.
      (See #301262)
    - Add Bulgarian language and desktop language tasks contributed by
      Anton Zinoviev. Closes: #271178
    - Add tf2pt1, ttf2pt1-chinese and ttfprint to chinese-s an chinese-t to
      support printing of asian fonts. Closes: #305148
    - Remove language-env from chinese-t, since language-env does not support
      Chinese simplified yet. See #301496
    - Add scim-chewing and m17n-env to chinese-t-desktop, remove old cpanel
      and chinput input methods. Closes: #301496
    - Also remove language-env from chinese-s as it doesn't support that
      either, and remove obsolete cpanel from chinese-s-desktop too.
    - Add basic Arabic tasks. Closes: #282493
    - Add printconf to print-server for automatic printer setup. Closes: #293108
    - Add windbind to file-server since it's commonly used with samba.
      Closes: #292936
    - Look for desc files in /usr/local/share/tasksel too. Closes: #286170
    - Replace mozilla with firefox in desktop task. Closes: #282166
    - Add "force" test script contributed by Free Ekanayaka. This allows
      adding Test-force lines to tasks that force them to be installed,
      skipped, marked, or shown, without needing to write any code,
      and may be useful for CDDs. Closes: #275303
    - Allow later task descs to override earlier ones, useful if you
      want to blow away the standard Debian tasks, perhaps by using Test-force
      to hide them. Closes: #274936
    - Add a "new-install" test script (and export NEW_INSTALL for test
      scripts), to allow special control of tasks during new installs.
    - Add a new "standard" task which defaults to being marked for install
      on new installs and is otherwise hidden (because removing it makes
      little sense), and which causes all standard or above priority packages
      to be installed. Closes: #301273, #298702
    - Remove the -r, -i, and -s switches as unnecessary given the standard
      task.
    - Remove the -n switch since it was intended to be used with other removed
      switches.
    - Make the lang test only do anything on new installs, to avoid tasksel
      looking at the LANG variable in everyday use.
    - Rename Packages field in input task files to Packages-list to allow
      really specifying a Packages value.
    - Deal better with ctrl-c cancel while in debconf.
  * Kęstutis Biliūnas
    - Added openoffice.org-l10n-lt to lithuanian-desktop task.
    - Commented out kde-i18n-lt as the Lithuanian language currently is
      not supported by upstream.
    - Added aspell-lt to lithuanian task.
  * Christian Perrier
    - Fix errors in English descriptions of tasks:
      - web-server: "select packages"
      - *-desktop : "localises the desktop"
                    "that make it"
      - thai      : "for Thai speaking people"
      All translations unfuzzied
      Closes: #306081
  * Translations
    - All Bosnian translations completed by Safir Secerovic
    - All Malagasy translations added by Jaonary Rabarisoa
    - Fixes to Danish translations of language tasks by Claus Hindsgaul
    - All Vietnamese translations added by Clytie Siddall
    - Estonian translations of debconf templates by Siim Põder. Closes: #312464
    - Estonian translations of tasks by Siim Põder. Closes: #312463
    - Estonian translations of tasksel by Siim Põder. Closes: #312462

 -- Joey Hess <joeyh@debian.org>  Thu,  9 Jun 2005 19:30:45 -0400

tasksel (2.24) unstable; urgency=low

  * Joey Hess
    - Removed xprt from desktop task after discussion on -devel.
  * Translations
    - Simplifed Chinese translation (po/zh_CN.po) updated by Carlos Z.F. Liu
    - Galician translation updates by Jacobo Tarrio

 -- Joey Hess <joeyh@debian.org>  Thu, 10 Mar 2005 20:03:05 -0500

tasksel (2.23) unstable; urgency=low

  * Fix some small logic errors in when the screen clear happens.
  * Don't let -ris parameters interfere with running aptitude w/o
    --visual-preview if manual install is selected. Closes: #295111

 -- Joey Hess <joeyh@debian.org>  Tue, 15 Feb 2005 13:04:35 -0500

tasksel (2.22) unstable; urgency=low

  * Removed manpages-zh from Key in chinese-[ts], since it has been removed
    from unstable. Left in task in case it is added back.
  * Removed obsolete mozilla-xft package from desktop task.
  * Konstantinos Margaritis:
    - Added myspell-el-gr to greek-desktop task

 -- Joey Hess <joeyh@debian.org>  Fri, 21 Jan 2005 15:22:36 -0500

tasksel (2.21) unstable; urgency=low

  * Joey Hess
    - Chinese tasks reworked by Carlos Liu. Closes: #291092
      - Dropped xcin, pydict from chinese-s and stardic from chinese-t
        - Dropped yiyantang, yh, kon2, chdrv, tfm-arphic-*, cce,
          gs-cjk-resource, cmap-adobe-gb1, cmap-adobe-cns1, psfontmgr
          from both tasks.
        - Added scim-chinese, fcitx to chinese-s-desktop
        - Added scim-tables-zh and rxvt-unicode-ml into both chinese-s-desktop
          and chinese-t-desktop
        - Moved all X-dependent packages from chinese-* to chinese-*-desktop.
    - Add myspell-* back to all language tasks since #283923 is fixed.
    - Uncommented the openoffice l10n packages since they no longer depend
      on openoffice.org, but only recommend it.

 -- Joey Hess <joeyh@debian.org>  Thu, 20 Jan 2005 15:10:42 -0500

tasksel (2.20) unstable; urgency=low

  * Joey Hess
    - Include return code if aptitude run fails.

 -- Joey Hess <joeyh@debian.org>  Fri,  7 Jan 2005 17:46:59 -0500

tasksel (2.19) unstable; urgency=low

  * Christian Perrier
    - Fix typo in README. Closes: #286053
    - Add missing languages in Makefile. Closes: #286539
  * Joey Hess
    - Don't require whitespace after keys with multiline values. Closes: #286054
    - Patch from Denis to always use untranslated values in the debconf
      choices list of tasks, as used for preseeding. Closes: #278186
    - If the user chooses manual selection and does not change any other task
      selections, run aptitude without --visual-preview parameter, as that
      parameter made it skip the package browser. Closes: #272360
  * Translations
    - Bosnian translation updates by Safir Secerovic
    - Tagalog translation files by Eric Pareja

 -- Joey Hess <joeyh@debian.org>  Tue,  4 Jan 2005 19:37:37 -0500

tasksel (2.18) unstable; urgency=low

  * Joey Hess
    - Comment out mysell-* from all language tasks to work around bug #283923.
      Closes: #285881

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Dec 2004 22:11:08 -0500

tasksel (2.17) unstable; urgency=low

  * Joey Hess
    - Don't clear screen in test mode.
    - Fix behavior of tasks whose test script returns 2 in --new-install mode;
      do not install these tasks if the user de-selects them. Closes: #284895

 -- Joey Hess <joeyh@debian.org>  Thu,  9 Dec 2004 14:25:25 -0500

tasksel (2.16) unstable; urgency=low

  * Translations:
    - Welsh updates in po/ and tasks/po. Welsh translation for debian/po
      added. Closes: #282181
  * Christian Perrier
    - Fix double spaces in some tasks descriptions
    - Fix ending dot in chinese-t-desktop
      Closes: #282182
    - Unfuzzy translations as translators obviously didn't
      follow inconsistencies

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Dec 2004 18:12:09 -0500

tasksel (2.15) unstable; urgency=high

  * Joey Hess
    - Fix email address. Closes: #276031
    - Drop apparently useless libecpg4 from database-server. Closes: #275890
    - Reduce set of kde stuff that is key for the desktop task, in an attempt
      to make CD 1 continue to fit, similar to what was done with gnome
      earlier.

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Nov 2004 22:19:50 -0500

tasksel (2.14) unstable; urgency=medium

  * Joey Hess
    - Add mozilla-xft to desktop task, needed for antialiasing in gnome
      browser as well as mozilla.

 -- Joey Hess <joeyh@debian.org>  Fri,  8 Oct 2004 19:38:14 -0400

tasksel (2.13) unstable; urgency=medium

  * Joey Hess
    - Fix use of test programs to mark a task to be installed by default.
      Only done for --new-install though. Closes: #274933
    - To allow tasks with such test programs to co-exist with preseeding
      (and not override preseeded values) use the seen flag to tell if
      tasksel/first is preseeded.
  * Translations
    - Elian Myftiu
      - Added Albanian(sq) translation in debian/po
    - Stefano Canepa
      - Italian updated (debian/po). Closes: #270123
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation. (tasks/po/zh_CN.po)
    - Correct typo in Norwegian Nynork translations
      Closes: #274409
    - Correct case in French debconf translation

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Oct 2004 20:46:42 -0400

tasksel (2.12) unstable; urgency=low

  * Joey Hess
    - Support preseeding of tasksel/first.
    - Remove samba stuff from print-server, since CUPS can talk directly to
      windows clients via ipp.
  * Anton Zinoviev
    cyrillic:
     - add additional languages in Test-lang - Belarusian, Kazakh,
       Macedonian and Mongolian - they all are supported by
       console-cyrillic.  I haven't updated the description of the package
       though in order not to bother the translators.
     - me as a maintainer of this task
     - move language-env from the Key: section to the Packages: section
       cyrillic-desktop:
     - me as a maintainer of this task
     - add "t1-cyrillic" in the Key: section
     - add more scalable fonts in the Packages: section
     - uncomment the bitmap fonts for Unicode
    Closes: #271174
  * Translations
    - Bartosz Fenski
      - Polish updated (po and tasks/po). Closes: #270123

 -- Joey Hess <joeyh@debian.org>  Sun, 12 Sep 2004 17:49:21 -0400

tasksel (2.11) unstable; urgency=low

  * Joey Hess
    - Remove openoffice.org (leaving -bin), and remove all OOo -help- and
      -l10n- packages from all tasks. This is necessary because these packages
      are available for all architectures, but have broken dependencies on
      many architectures (openoffice.org-bin is only built on a few), which
      breaks installation of the tasks of which they are a part on many
      architectures.
  * Translations:
    - Håvard Korsvoll
      - Norwegian Nynorsk updates/added. Closes: #269906
    - Axel Bojer
      - Norwegian Bokmal updates/added. Closes: #269906

 -- Christian Perrier <bubulle@debian.org>  Sat,  4 Sep 2004 15:06:51 +0200

tasksel (2.10) unstable; urgency=low

  * Otavio Salvador
    - Include which file have a parser error.
  * Christian Perrier
    - Corrected typo in tasksel.pod. Closes: #266234
  * Eugeniy Meshcheryakov
    - Added iukrainian to ukrainian task
    - Added myspell-uk to ukrainian-desktop task
  * Translations:
    - Jordi Mallach:
      - Update Catalan translation of tasks, program and debconf templates.
    - Miguel Figueiredo
      - Portuguese translation pt.po: Initial program, debconf update.
    - Christian Perrier
      - Typo correction in fr.po
    - Yuri Kozlov
      - Added Russian debconf translation. Closes: #268187
    - Giuseppe Sacco
      - Update both italian translation files.
    - Miguel Figueiredo
      - Update tasks/po/pt.po

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Aug 2004 14:05:33 +0200

tasksel (2.09) unstable; urgency=critical

  * Forgot to make this arch all when it was rewritten in perl.

 -- Joey Hess <joeyh@debian.org>  Fri, 30 Jul 2004 17:58:31 -0400

tasksel (2.08) unstable; urgency=critical

  * Joey Hess
    - Clear screen before running aptitude for better display
      with dialog frontend.
    - Anchor ~t expressions for aptitude to avoid matching *-desktop
      when only desktop is wanted. Closes: #261927
  * Kenshi Muto
    - Update Japanese and Japanese-desktop task.
      Removed some optional packages because there is no chance to
      choice install or not them.

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Jul 2004 22:15:33 -0400

tasksel (2.07) unstable; urgency=high

  * Joey Hess
    - Add --list-tasks switch.
    - Document --new-install and long format switches.
    - Add --task-packages switch, may be used by Synaptic.
    - Add --task-desc switch. Closes: #259664
    - Re-organised the documentation.
    - Modularised how the list of packages in a task is determined.
    - Play with server relevance values a bit to order web server and print
      server to the top.
    - Use aptitude's new --visual-preview option to allow selection and then
      fine-tuning of tasks.
    - Add tasksel remove command. Closes: #259664
    - Mark already installed tasks. Closes: #54233
  * Per Olofsson
    - Added openoffice.org-help-sv and gimp-help-sv to swedish-desktop.
      Closes: #259832.
  * Changwoo Ryu
    - Moved X applications/fonts to Korean-desktop from Korean.
  * Rene Engelhard
    - Added myspell-ru to russian task
    - Added openoffice.org-l10n-he to hebrew-desktop task
    - Added openoffice.org-l10n-{nb,nn} to norwegian-desktop task
  * Recai Oktas
    - Added kde-i18n-tr, koffice-i18n-tr and openoffice.org-l10n-tr
      to the turkish-desktop task
  * Translations
    - Kęstutis Biliūnas
      - Updated Lithuanian debconf and tasks translations.
    - Claus Hindsgaul
      - Updated Danish translation of tasks and program translation.
    - Eugeniy Meshcheryakov
      - Updated Ukrainian tasks and program translation.
    - Kruno
      - Initial Croatian tasks, debconf and program translation hr.po
      - Update of program and tasks translations
    - Dennis Stampfer
      - Updated German program and tasks. Initial debconf translation.
    - Christian Perrier
      - Updated French program and tasks.
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (program and tasks).
    - Arabeyes translators
      - Added Arabic translations (programs, debconf and tasks)
    - Carlos Z.F. Liu
      - Updated Simplified Chinese debconf translations.
    - Per Olofsson
      - Updated Swedish program, debconf and tasks.
  * Christian Perrier
    - Corrected Japanese desktop task description. Closes: #260233
  * Kenshi Muto
    - Modify Choices to _Choices in templates for l10n.

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 18:30:44 -0400

tasksel (2.06) unstable; urgency=medium

  * Joey Hess
    - Switch mozilla to mozilla-browser.
    - Run aptitude --without-recommends when noninteractively installing
      tasks, since tasks should be usable w/o recommends and recommends may
      pull in unintended packages.
  * Kenshi Muto
    - Modified Japanese and Japanese-desktop (moved X applications to
      Japanese-desktop)
  * Translations
    - André Luís Lopes
      - Updated Brazilian Portuguese tasks translation.

 -- Joey Hess <joeyh@debian.org>  Wed, 14 Jul 2004 19:13:52 -0400

tasksel (2.05) unstable; urgency=low

  * Joey Hess
    - Add support for inter-task dependencies.
    - Add a bunch of lang-desktop tasks, will be auto-installed if the desktop
      task and given language are installed. Closes: #202907, #257863
    - Add a Swedish task by Per Olofsson. Closes: #251536
  * Translations
    - André Luís Lopes
      - Updated Brazilian Portuguese translation.

 -- Joey Hess <joeyh@debian.org>  Wed, 14 Jul 2004 15:31:32 -0400

tasksel (2.04) unstable; urgency=low

  * Matt Kraai
    - Fix typos in warning and error functions. Closes: #256774
  * Joey Hess
    - Remove -a option in usage help until it's re-implemented. Closes: #257986
    - Remove -a and -q from man page.
  * Translations
    - Jordi Mallach
      - Updated Catalan translation of tasks.
    - Javier Fernandez-Sanguino
      - Updated Spanish translation
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation.
    - Kęstutis Biliūnas
      - Updated Lithuanian translation of tasks.

 -- Joey Hess <joeyh@debian.org>  Mon, 28 Jun 2004 21:13:08 -0400

tasksel (2.03) unstable; urgency=low

  * Otavio Salvador
    - Add brazilian-portuguese task.
    - Fix how aptitude is called when using manual selection.
      Closes: #256604
    - Enquote the required, important and standard options because this
      was missed.
  * Translations
    - André Luís Lopes
      - Updated Brazilian Portuguese translation of tasks.
    - Christian Perrier
      - Updated French translation of tasks.
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation of tasks.

 -- Joey Hess <joeyh@debian.org>  Mon, 28 Jun 2004 15:10:28 -0400

tasksel (2.02) unstable; urgency=medium

  * Joey Hess
    - Save some space in desktop task by making it use
      gnome-desktop-environment as the key package for gnome, and only include
      all the rest of gnome if it's available.
    - Fix broken Test-lang for italian, spanish, which justifies the medium
      urgency. Closes: #256346
  * Translations
    - Carlos Z.F. Liu
      - Updated Simplified Chinese programs, tasks and debconf translations
    - Claus Hindsgaul
      - Initial Danish version 2 debconf translation
    - André Luís Lopes
      - Added Brazilian Portuguese translation (debian/po/pt_BR.po).
    (some others not listed)

 -- Joey Hess <joeyh@debian.org>  Sat, 26 Jun 2004 09:34:07 -0400

tasksel (2.01) unstable; urgency=low

  * Joey Hess
    - Add hspell-gui to Hebrew task.
    - Merge office with desktop task, dropping gnucash.
    - First release of rewritten tasksel to unstable.
    - Fix base-config conflicts; 2.32 is the first released version to support
      this tasksel.
  * Translations
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation
    - Christian Perrier
      - Updated POT files and PO files accordingly
      - Updated French programs and debconf translations
   - Kęstutis Biliūnas
      - Updated Lithuanian programs and debconf translations
    - Claus Hindsgaul
      - Updated Danish translation
    - Håvard Korsvoll
      - Updated Norwegian nynorsk translation of tasks. Closes: #249684

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Jun 2004 11:41:16 -0400

tasksel (2.00) experimental; urgency=low

  * Joey Hess
    - Rewrote tasksel to use debconf for the UI, and support test programs
      for flexible automatic task selection, etc.
      Closes: #65992, #103363, #105718, #234216, #251419, #251638, #251639
      Closes: #244949, #251743
    - Tagged all the language tasks with Test-lang fields holding the
      language that the task is useful for, to allow for autoselection
      of languages matching the installation language.
    - Add fortune-mod to the desktop task as a gnome or kde screensaver does
      very silly things w/o it.
    - Adopted new, stricter criteria for task additions. Removed the following
      tasks, which did not meet it: c-dev, java-dev, python-dev, broadband,
      dialup, laptop, junior, kernel-compile, science, tex, games, lsb,
      unix-server. Some of these (laptop, etc) could be reinstated if tests
      were developed for them.
      Closes: #192747, #249309, #234393, #202878, #249702, #142873, #186085
      Closes: #237255, #245649, #254329
    - Added a dependency on liblocale-gettext-perl.
    - Added a dependency on aptitude, which is used to do the work of
      installing tasks, etc.
    - Added a conflicts with older debconf versions that do not work
      with tasksel.
    - Tasksel now accepts long options in addition to the short ones.
    - The -q option is not yet re-implemented, and I hope not to implement
      it, as to do so would mean a lot more messing with the package
      database. This breaks older base-config's, so conflict with them.
    - The -a option is also not yet re-implemented.
    - Add --new-install option, intended to be used by base-config to make
      tasksel enter a special mode more suited for initial system installs.
    - Fixes "tasksel install". Closes: #165628
    - Fix man page internal section.
    - Rejiggered the maintainer and uploader fields.
    - Update copyright.
    - Add Italian task.
  * Changwoo Ryu
    - Replaced old IM ami from Korean task with descent nabi and imhangul.
    - Added more fonts and docs to Korean task.
  * Translations
    - Jordi Mallach
      - Updated Catalan tasks translation.
    - Safir Secerovic
      - Updated Bosnian tasks translation.
    - Miguel Figueiredo
      - Updated Portuguese tasks translation.
    - Tomohiro KUBOTA (久保田智広)
      - Updated Japanese tasks translation

 -- Joey Hess <joeyh@debian.org>  Tue,  8 Jun 2004 13:32:12 -0400

tasksel (1.52) unstable; urgency=high

  * Recai Oktas
    - Remove openoffice.org-l10n-tr from Turkish task to make it lighter.
    - Remove fonty from Turkish task because it only handles iso* fonts,
      and debian-installer sets Turkish font to a better alternative
      (ter-916f) which is overridden if fonty is installed.
      Closes: #247928
   * Joey Hess
     - openoffice.org is arch all, and so not a good candidate for the key
       package of the office task. Add openoffice.org-bin, to ensure that the
       task is only available on arches that have a full OOo build.
     - The basic-desktop task is confusing, violates the one task per use of
       the system tenet, does not interoperate well with the desktop task,
       and is now removed. Closes: #249344 Users who want plain X should be
       comfortable selecting the package by hand.
  * Translations
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (tasks/po/lt.po).

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 24 May 2004 17:52:31 +0200

tasksel (1.51) unstable; urgency=medium

  * Joey Hess
    - Update kernel source version in custom kernel task once more.
    - Add a Turkish task from Recai Oktas. Closes: #243113
    - Fix Portuguese translation of "Finish". Closes: #241550
    - Switch mail task to use exim4. Closes: #242704
    - Add openoffice.org-help-en to the office task for English help files.
      Closes: #246106
    - Add resolvconf to the dialup and broadband tasks. Closes: #229617
    - Add myspell-en-{us,gb} to office task, by analogy with the language
      tasks that include the myspell stuff.
  * Rene Engelhard
    - Updated 'greek', 'korean', 'norwegian' and 'thai' tasks
  * Eugeniy Meshcheryakov
    - Updated 'ukrainian' task
  * Translations
    - Miguel Figueiredo
      - Updated Portuguese tasks translation
    - Christian Perrier
      - Updated French tasks translation
    - Carlos Z.F. Liu
      - Updated Simplified Chinese tasks translation
    - Claus Hindsgaul
      - Updated Danish tasks translation
    - Eugeniy Meshcheryakov
      - Updated Ukrainian tasks translation
    - Rene Engelhard
      - Updated German tasks translation
    - Miroslav Kure
      - Updated Czech tasks translation
    - André Luís Lopes
      - Updated Brazilian Pourtuguese tasks translation
    - Peter Mann
      - Updated Slovak tasks translation.  Closes: #247110
    - Tomohiro KUBOTA (久保田智広)
      - Updated Japanese tasks translation

 -- Joey Hess <joeyh@debian.org>  Thu,  6 May 2004 21:30:59 -0400

tasksel (1.50) unstable; urgency=low

  * Tasks
    - Konstantinos Margaritis
      - Updated 'greek' task
    - Eugeniy Meshcheryako
      - Added 'ukrainian' task.  Closes: #242921
  * Translations
    - Russian Translation Team (committed by Nikolai Prokoschenko)
      - Updated russian translation
    - Denis Barbier
      - Updated French translation
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation
    - André Luís Lopes
      - Updated Brazilian Portuguese translation.
    - Tomohiro KUBOTA (久保田智広)
      - Updated Japanese translation
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (tasks/po/lt.po).
    - Konstantinos Margaritis
      - Updated Greek translation (tasks/po/el.po).
    - Miroslav Kure
      - Updated Czech translation

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:34:43 -0400

tasksel (1.49) unstable; urgency=low

  * Translations
    - Dennis Stampfer
      - Updated German translation (tasks/po/de.po).
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (tasks/po/pt_BR.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:32:54 -0400

tasksel (1.48) unstable; urgency=low

  * Eugeniy Meshcheryakov
    - Fix utf8 support. Closes: #238739, #235433
  * Joey Hess
    - Move Debian Jr. to the misc ghetto.
    - Dropped the tcl/tk task as not being a popular enough language these
      days.
  * Translations:
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (tasks/po/lt.po).
    - Denis Barbier
      - Updated French translation (tasks/po/fr.po).
    - Jordi Mallach
      - Updated Catalan translation (tasks/po/ca.po).
    - Eddy Petrysor
      - Added Romanian translation (po/ro.po)
    - Miguel Figueiredo
      - Update Portuguese translation (tasks/po/pt.po)
    - André Dahlqvist
      - Updated Swedish translation (tasks/po/sv.po).
    - Peter Mann
      - Updated Slovak translation (tasks/po/sk.po)
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation (tasks/po/zh_CN.po)

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Apr 2004 17:48:14 -0500

tasksel (1.47) unstable; urgency=low

  * Joey Hess
    - Update kernel to 2.4.25. Remove bin86. Closes: #240383
    - Add ifplugd to laptop task.
    - Add a Hebrew task. Closes: #235450
    - Some touchups based on #225357
    - After discussing it with the apache maintainers, switched to apache2 for
      the web task. Added mod-perl, mod-pytohn, and php4 to that task.
    - libecpg3 is not available, update database task to libecpg4
    - Switch laptop task to use irda-utils.
  * dann frazier:
    - Fix segfault when it detects a package name w/ a task- prefix, that
      doesn't have a corresponding Section: tasks-foo field. Closes: #236397
  * Kęstutis Biliūnas
    - Added Lithuanian task
  * Eddy Petrysor
    - Added Romanian tasks translation
  * Translations:
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation (tasks/po/uk.po)
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (tasks/po/lt.po)
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation (tasks/po/zh_CN.po)
    - Giuseppe Sacco
      - Updated italian translation (tasks/po/it.po)
    - Claus Hindsgaul
      - Updated Danish translation (tasks/po/da.po)

 -- Joey Hess <joeyh@debian.org>  Mon, 29 Mar 2004 10:38:17 -0500

tasksel (1.46) unstable; urgency=low

  * Denis Barbier
    - Lists all available languages in LANGS and LANGS_DESC variables
  * Joey Hess
    - Copyright date update.
  * Translations:
    - André Dahlqvist
      - Add Swedish translation of tasks descriptions.
    - Dennis Stampfer
      - Update German translation (po/de.po and tasks/po/de.po)
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (tasks/po/lt.po)
    - Giuseppe Sacco
      - First italian translation for tasks/po/it.po
      - Updated translation after the first and second reviews.
    - Jure Cuhalev
      - Added slovenian translations (both po/sl.po and tasks/po/sl.po)
    - Petter reinholdtsen
      - Updated Norwegian Bokmal translation (po/nb.po). Closes: #237840

 -- Joey Hess <joeyh@debian.org>  Thu, 18 Mar 2004 16:49:06 -0500

tasksel (1.45) unstable; urgency=HIGH

  * Joey Hess
    - Add myspell-fr-gut to french task.
    - Add subversion to the c-dev task.
    - Fix mysterious tab damange in rules file.
    - Move the no.po linking code to before build.
    - High urgency upload to get to testing in time.
  * Updated translations:
    - Rene Engelhard
      - Updated and unfuzzied German translations.
    - Håvard Korsvoll
      - Updated and added Norwegian nynorsk translations (nn.po)
    - Christian Perrier on behalf of Petter Reinholdtsen
      - Move to nb.po for Norwegian Bokmal. Temporarily copy nb.po to no.po
        at build time during the no->nb locale transition
    - Giuseppe Sacco
      - updated italian translation (it.po) by riccardo Fabris
    - Changwoo Ryu
      - Added Korean translations (po/ko.po and tasks/po/ko.po).
    - Ognyan Kulev
      - Updated Bulgarian translation (tasks/po/bg.po).
    - Carlos Z.F. Liu
      - Added Traditional Chinese transaltion (tasks/po/zh_TW.po) and updated
        po/zh_TW.po, by Tetralet.

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Mar 2004 20:53:33 -0500

tasksel (1.44) unstable; urgency=low

  * Joey Hess
    - Change from lynx to w3m in unix-server, as the priorities have changed.
    - Remove abiword-gnome from the desktop task, since it is pulled in by
      the gnome metapackage.
    - Kde is fixed, uncomment.
    - Added "pl" to LANGS_DESC in Makefile.
    - Hack up \n's in po/bg.po to satisfy msgfmt.
  * Jordi Mallach
    - Add myspell-ca to catalan.
    - Set myself as Maintainer: for catalan.
  * Denis Barbier
    - Convert this changelog to UTF-8.
  * Ognyan Kulev
    - Mention LANGS and LANGS_DESC in README.translators.
  * GOTO Masanori
    - Upate Japanese task based on user feedback:
        (1) removing unexisted packages (ttf-xtt-wadalab-gothic,
            ttf-xtt-watanabe-mincho)
        (2) adding useful Japanese fonts (xfonts-ayu, xfonts-kaname,
            xfonts-mplus, ttf-kochi-gothic, ttf-kochi-mincho)
        (3) add mozilla-locale-ja.
      Closes: #229923

  * Updated translations:
    - Konstantinos Margaritis
      - Update tasks/po/el.po.  Closes: #230305
    - Jordi Mallach
      - Update Catalan translations (tasks/po/ca.po and po/ca.po).
    - Miguel Figueiredo
      - Add portuguese translations (tasks/po/pt.po and po/pt.po)
      - Add "pt" to LANGS and LANGS_DESC in Makefile.
    - Carlos Z.F. Liu
      - Update Simplified Chinese translations (tasks/po/zh_CN.po)
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (tasks/po/pt_BR.po).
    - Kęstutis Biliūnas
      - Initial Lithuanian translation (tasks/po/lt.po and po/lt.po).
    - Safir Secerovic
      - Initial Bosnian translation (po/bs.po and tasks/po/bs.po).
      - Add "bs" to LANGS and LANGS_DESC in Makefile.
    - Claus Hindsgaul
      - Update Danish translation (tasks/po/da.po)
    - Eugeniy Meshcheryakov
      - Add Ukrainian translations (tasks/po/uk.po and po/uk.po)
      - Add "uk" to LANGS and LANGS_DESC in Makefile.
    - Ognyan Kulev
      - Initial Bulgarian translation (po/bg.po and tasks/po/bg.po)
      - Added "bg" to LANGS and LANGS_DESC in Makefile.
    - André Dahlqvist
      - Updated Swedish translation (po/sv.po). Closes: #232528
    - Bartosz Fenski
      - Added Polish tasks translation (tasks/po/pl.po) and updated
        po/pl.po. Closes: #231139

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Feb 2004 11:41:39 -0500

tasksel (1.43) unstable; urgency=high

  * Denis Barbier
    - Rename po/C.po into po/tasksel.pot.
    - Rename tasks/po/C.po into tasks/po/debian-tasks.pot.
    - Add po/tasksel.pot and tasks/po/debian-tasks.pot into subversion
      repository to help translators, but they are not updated if only
      POT-Creation-Date has changed.
    - Sort tasks when generating debian-tasks.desc so that number lines
      in generated PO files do not change when different users build this
      file.
    - Remove \r characters from printed strings in macros.h.
  * Joey Hess
    - Temporarily comment out kde in the desktop task, since it's too broken
      in testing to be installable riht now. It will be re-enabled when it's
      fixed.
    - High priority because the above is breaking sarge installs.

  Updated translations:

  * Updated pt_BR.po from Andre Luis Lopes. Closes: #229627
  * Denis Barbier
    - Update tasks/po/fr.po.
    - Add "sk" to LANGS in Makefile.
    - Add "cs es nl ru sk" to LANGS_DESC in Makefile.
  * Konstantinos Margaritis
    - Update Greek translations.
  * Miroslav Kure
    - Update Czech translation
  * Peter Mann
    - Initial Slovak translation

 -- Joey Hess <joeyh@debian.org>  Wed, 28 Jan 2004 22:41:57 -0500

tasksel (1.42) unstable; urgency=low

  * The gnome metapackage has finally went into testing; make it Kay for the
    desktop task.
  * Dutch translation from cobaco.

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Jan 2004 11:55:50 -0500

tasksel (1.41) unstable; urgency=low

  * Javier Fernandez-Sanguino:
    - Fixed typo in po/es.po and added tasks/po/es.po which should
      now provide a full translation of tasksel to Spanish.
  * Konstantinos Margaritis
    - Add po/el.po and tasks/po/el.po translations  Closes: #226861
    - Add Greek task.
  * Bart Cornelis
    - Update po/nl.po translation  Closes: #228301
    - Added Initial tasks/po/nl.po translation
  * Claus Hindsgaul
    - Update da.po (Danish translation)
  * Miroslav Kure
    - Update po/cs.po
  * Carlos Z.F. Liu
    - Add po/zh_CN.po and tasks/po/zh_CN.po translations  Closes: #228730
  * VEROK Istvan
    - Update po/hu.po and add new tasks/po/hu.po translation  Closes: #228736
  * Joey Hess
    - Moved the repository to svn.debian.org (alioth).
    - Misc changes for subversion.
    - Add xprt-xprintorg to the desktop and office tasks. Closes: #226605

 -- Bart Cornelis <cobaco@linux.be>  Fri, 23 Jan 2004 10:55:46 +0100

tasksel (1.40) unstable; urgency=low

  * Christian Perrier
    - Update tasks/po/fr.po  Closes: #221301
  * A few other language updates too: cs, da.

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Dec 2003 15:12:27 -0500

tasksel (1.39) unstable; urgency=low

  * Jordi Mallach:
    - Add Catalan translation of task descriptions.
    - Update the Catalan translation of tasksel.
    - Add "catalan" task.
  * Built on a system with only unstable in sources.list, and found and
    removed the followimg packages that are only in stable:
      qtcupts
      cxterm-gb
      cedictgb
      kde-i18n-zhcngb2312
      automake (replaced with automake1.7)
      doc-linux-zh-text (replaced with kde-i18n-zhcn)
      cxterm-big5
      cedictb5
      kde-i18n-zhtwbig5 (replaced with kde-i18n-zhtw)
      scalable-cyrfonts-x11
      openoffice.org-hyphenation-da
      doc-linux-fr (replaced with -text)
      gnome-card-games (merged into gnome-games)
      lincity-x (replaced by lincity)
      wgerman (replaced by wngerman)
      igerman
      cxterm-ks
      ami-gnome
      kde-i18n-ko
      cupsys-pstoraster
      kdelibs3-cups
      python-gdk-imlib
      python-glade
      python-gnome
      python-gtk
      openoffice.org-hyphenation-ru
      hyperlatex
      kde-i18n-no (replacements -nn and -mb already listed)
  * I welcome and solicit replacements for anything in the above list.
  * Use cups client packages to satisfy the lpd requirement of the lsb
    package.
  * Claus Hindsgaul
    - Update da.po (Danish translation)

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Nov 2003 17:17:05 +0100

tasksel (1.38) unstable; urgency=low

   * Rene Engelhard:
     - add openoffice.org-help-* and -hyphenation into the language tasks
       not yet having them
     - subsitute openoffice.org-spellcheck-* through myspell-*, add
       it back for german
     - update/fix german translations.
     - add mozilla-locale-de-at into german task

 -- Joey Hess <joeyh@debian.org>  Fri, 31 Oct 2003 18:58:07 -0500

tasksel (1.37) unstable; urgency=low

  * Miroslav Kure
    - Update po/cs.po
    - Add tasks/po/cs.po
  * Denis Barbier
    - Set LANGS_DESC="de fi fr ja no pt_BR" in top-level Makefile
      to build and ship all translated tasks files, only de and ja
      were previously installed.  Patch provided by Andre Luis Lopes.
      Closes: #214108
    - Add ca, gl and nl to $LANGS in top-level Makefile.
  * Claus Hindsgaul
    - Add openoffice.org-hyphenation-da and koffice-i18n-da to
      Danish task.
    - Add complete Danish task translations from ddtp.org.
    - Add da to LANGS_DESC in top-level Makefile.
    - Update da.po ("a" as a shortcut key for quit was overridden by
      the "choose all tasks" behaviour. Used "f" instead)
  * Santiago Vila
    - Define PATH_MAX if it is not, to allow building onthe Hurd
      Closes: #218334
  * Joey Hess
    - Switch nethack-console for nethack, as the latter is only a
      dummy package. Closes: #189785
  * OOo is in main, office task will be useable. Hallelujah!

 -- Joey Hess <joeyh@debian.org>  Fri, 31 Oct 2003 15:20:12 -0500

tasksel (1.36) unstable; urgency=low

  * At the suggestion of Chris Lawrence, added foomatic-gui,
    foomatic-db-engine, and foomatic-db-hpijs to the print task.
  * Also add the (huge) foomatic-filters-ppds.
  * Remove obsolete cupsomatic-ppd package.
  * A few po file changes.

 -- Joey Hess <joeyh@debian.org>  Thu,  9 Oct 2003 16:36:31 -0400

tasksel (1.35) unstable; urgency=low

  * Applied a patch from Tomohiro KUBOTA <debian@tmail.plala.or.jp> to
    make tasksel use libtextwrap, for wrapping that properly supports
    multibyte and no whitespace encodings. It also includes a Japanese
    translation update.
  * Add pt_BR translation of the tasks file by Andre Luis Lopes
    <andrelop@debian.org>. Closes: #213048

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Sep 2003 13:38:12 -0400

tasksel (1.34) unstable; urgency=HiGH

  * Approximatly no changes, but this really needs to get into testing ASAP.

 -- Joey Hess <joeyh@debian.org>  Tue, 23 Sep 2003 12:43:00 -0400

tasksel (1.33) unstable; urgency=low

  * Joey Hess
    - Added dnsmasq to the dialup task, since it is useful to have a caching
      name server, and dnsmasq is very easy to configure (and can block
      verisign's bogus wildcard). Closes: #202883
  * Denis Barbier
    - Update tasks/po/fr.po and po/fr.po

 -- Joey Hess <joeyh@debian.org>  Sun, 21 Sep 2003 18:33:40 -0400

tasksel (1.32) unstable; urgency=low

  * Denis Barbier
    - Remove a trailing space in tasks/{c-dev,chinese-t,python-dev}
      and update tasks/po/{de,no}.po
    - Add tasks/po/fr.po.  Closes: #204554
    - Fix a typo in news-server. Closes: #204145
    - Patched data.c to split multi-paragraph descriptions into
      separate gettext calls. Closes: #203829
  * Joey Hess
    - Remove openoffice.org-spellcheck-de-* from German task, no such packages
      any more, and I cannot find a replacement.
    - Add a Norwegian language task from Petter Reinholdtsen. Closes: #205360
    - Provisionally switched print server task to CUPS. We're not sure
      which is the better choice, and continue to solicit comments on this
      change. Closes: #205358
    - Use apt-cache dumpavail via popen, instead of reading the often
      outdated available file. Closes: #114721, #192306, #211072
    - Doc updates for above change.

 -- Denis Barbier <barbier@debian.org>  Sun, 14 Sep 2003 00:15:52 +0200

tasksel (1.31) unstable; urgency=low

  * Add longrun to increasingly bloated laptop task.
  * Matthias Urlichs is taking care of the python task; added
    python-docutils.
  * Petter Reinholdtsen
    - Updated po/nn.po and po/no.po.
    - Added README.translators document the two translation directories.
    - Started on tasks/po/no.po
  * Several translation updates: at least da es and nn were updated.

 -- Joey Hess <joeyh@debian.org>  Tue, 16 Sep 2003 19:35:07 -0400

tasksel (1.30) unstable; urgency=low

  * Fix translations of long descriptions. Unfortunaly, aj's dontmakemethink
    thing made me think. :-P
  * No need to translate the Task fields after all.
  * Strip empty tags from debian-tasks.desc file.

 -- Joey Hess <joeyh@debian.org>  Thu, 31 Jul 2003 22:11:19 -0400

tasksel (1.28) unstable; urgency=low

  * Patch from Denis Barbier adds infrastructure for translated task names
    and descriptions. This info is stored in the debian-tasks domain, for use
    by any program that needs it.
  * Modified data.c to set the domain to match the task file it is reading,
    and use gettext on translatable strings. Closes: #157848
  * Included a slighlty outdated tasks/po/de.po.
  * laptop: to support specific laptop HW, add tcp, mwavem, tpctl,
    thinkpad-base, i8kutils, and sjog. vaiostat is left commented until
    more than a source package is available. Closes: #201398
  * dialup: Remove anacron. Closes: #202882
  * Patch from Denis Barbier to fix encoding problems in it.po, ja.po.
    This also adds an updatepo target. Closes: #203398
  * Split broadband task out of dialup. Closes: #201764
  * Moved broadband, dialup, and laptop into hardware.
  * Moved science to misc.
  * Change task sorting for display: Sort first on a new Relevance field,
    then by short description (not name).
  * Add bluez-utils to laptop task. Closes: #202881

 -- Joey Hess <joeyh@debian.org>  Thu, 31 Jul 2003 21:38:07 -0400

tasksel (1.27) unstable; urgency=low

  * Remove gnome from desktop Key since neither the metapackage nor all of
    its deps has gone into testing yet, and some deps are not even available
    on some architectures. Closes: #202965
  * Stop #including the deps of packages in Key, since it's pointless and
    only makes it more fragile. #including in Packages is still ok.
  * Don't fail to build on missing key packages, since there might not be an
    apt cache to look at on some buildd's, or it might not include contrib.
  * The gnome-office metapackage vanished. The desktop task already includes
    koffice. OOo is still mired in contrib. Took the best of a bad lot and
    put OOo in as the only office software in the office task.
  * Commented out mozilla-locale-es as the package is currently broken.
  * Rene Engelhard
    - Make all the language tasks pull in OOo and kde langage packages
      consistently.
    - Replace toshutils with toshset which does not need X or a kernel
      interface.

 -- Joey Hess <joeyh@debian.org>  Sun, 27 Jul 2003 10:41:21 -0400

tasksel (1.26) unstable; urgency=low

  * Petter Reinholdtsen
    - Completed no.po.
  * Javier Fernández-Sanguino
    - Added missing useful packages to the spanish task
  * Joey Hess
    - Updated copyright date range.
    - Make unselected buttons be the same color as the window itself.
      Matches look of new, fixed whiptail, and Closes: #122212
    - Note in README that the way to get a task added is a bug report against
      this package. Closes: #144533
    - Removed broken python-bobo from python task. Closes: #180925
    - The python task is retargeted at providing a subset of the more useful
      python tools, instead of everything. Semi-randomly removed some stuff.
      Someone who uses python might want to take over maintainership of this
      task.
    - Capitalised first letter of every task, in an effort to look
      "professional". Closes: #183109
    - Removed the fortran task, not sufficiently used.
    - Added mutt and spamassassin to mail server task.
    - Fixed menu entry to give full path to su-to-root as it is in sbin for
      some reason. Closes: #188367
    - Replace gnome-gnomines with gnome-games in games task, package rename.
      Closes: #190874
    - Replace xtris with the currently popular tetrinet in games task.
    - Make "available file" message recommend running dselect update.
      Closes: #153016, #183690
    - Replace netenv (with its nasty boot-time prompt) with guessnet (with
      its slick new ifupdown integration) in laptop task.
    - Add hdparm to laptop task, since many laptop users will want to use it
      to speed up (or turn off!) their disks. Closes: #87450
    - Add menu to office task.
    - Added a java task. Closes: #108061
    - Removed inlined Spanish translation of spanish task. However we should
      add translations, it's not like that!
    - Added a Thai task. Closes: #122663. Needs review since the bug's package
      list was 2 years old.
    - Cleaned up bad wording in most of the descriptions of the
      language-specific tasks.
    - Added sudo to unix-server.
    - Added kernel-compile task for custom kernel building. Closes: #184428
    - Blessed the idea of putting Maintainer fields in individual task files.
    - Removed nonexistant packages from tasks: netscape-zh-resource-477,
      dialdcost, hanterm, tktabble-dev
    - Put cxterm-ks in korean task to replace hanterm. I hope that's right.
    - Rename mozilla-locale-es to mozilla-locale-es-es.
    - For chinese-t, use doc-linux-zh-text, which provides traditional
      chinese. doc-linux-zh-t went away.
    - doincludes.pl and makedesc.pl use apt-cache dumpavail instead of
      dselect available file, for more up-to-date information.
    - Shortended the description of c-dev.
    - Renamed Essential field to Key, to prevent confusion.
    - Implemented dropping of tasks that are missing key packages.
    - Enhanced listpackages.pl with support for listing key packages.
    - makedesc.pl too.
    - Key packages do not need to be listed under Packages too.
    - Updated tcl/tk to 8.4.
    - Removed localces from language tasks; language-env depends on it.
    - Changed around what is Key and what is not, more changes than I can
      record here.
    - Don't expand lsb package's deps, we want the whole thing or nothing.
    - Added makeoverride.pl, which will generate an override file from a
      directory of task files.
    - Remove user-de and user-es, language-env superscedes.
    - Back to just gimp for desktop task.
    - If a task is not in the task desc files, but is in the available file
      as a Task: line, do not display it.

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Jul 2003 20:27:46 -0400

tasksel (1.25) unstable; urgency=low

  * Add a LSB task.

 -- Joey Hess <joeyh@debian.org>  Sun, 16 Mar 2003 23:07:53 -0800

tasksel (1.24) unstable; urgency=low

  * Add mozilla-locale-da to danish task and removed openoffice stuff.
  * Fixed man page formatting.

 -- Joey Hess <joeyh@debian.org>  Wed, 26 Feb 2003 12:39:18 -0500

tasksel (1.23) unstable; urgency=low

  * Added to games task:
    - vecteroids (asteroids clone)
    - frozen-bubble
  * Rebuilt against current gnome and kde metapackages.

 -- Joey Hess <joeyh@debian.org>  Sat,  8 Feb 2003 12:29:07 -0500

tasksel (1.22) unstable; urgency=low

  * Switched from emacs20 to emacs21. Closes: #152018
  * Added Danish language task by Claus Hindsgaul <claus_h@image.dk>.
  * Fixed OOo name. Closes: #158936
  * Patch from Jeff Licquia <licquia@progeny.com> to make tasksel use all
    *.desc files in /usr/share/tasksel, to allow third parties to drop in
     their own additional tasks.
  * This build, at least, will not contain CVS dirs in the source package
    (because I build with DH_ALWAYS_EXCLUDE=CVS set, and pass -ICVS to
    dpkg-buildpackage. Closes: #148759
  * Added wireless-tools to the laptop task as laptops increasingly use
    wireless cards. I think adding wavemon too is a bit too much.
    Closes: #168948
  * Make the tasksel menu entry work as non-root. Closes: #144340

 -- Joey Hess <joeyh@debian.org>  Thu,  5 Dec 2002 13:44:43 -0500

tasksel (1.21) unstable; urgency=low

  * This is aimed at sid, not woody.
  * #include gnome metapackage in desktop task, no need to track gnome
    anymore.
  * Added an "office" task, which will include openoffice when it is in
    debian, and currently includes the stuff in gnome-office. IIRC we three
    talked about such a package for woody, but there did not seem to be enough
    to put in it; there certianly is now.

 -- Joey Hess <joeyh@debian.org>  Thu, 20 Jun 2002 16:59:22 -0400

tasksel (1.20) unstable; urgency=low

  * Added Essential: fields to all task files. The idea is to skip display of
    a task if all of its essential packages are not available, which will make
    it easier to make CD's that include some package that happens to be in a
    task, without having to drag in that whole task or get the confusing
    situation of having tasksel display the task, but install only one
    ancillary package from it.
  * Changed python task to use python instead of non-existant python-base.
    This task still needs a lot of work.
  * Updated Danish translation da.po by Claus Hindsgaul <claus_h@image.dk>
  * Updated to use debhelper v4 and misc:Depends; removed outdated copyright
    info from debian/rules.

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Mar 2002 01:36:16 -0500

tasksel (1.19) unstable; urgency=low

  * (NOT YET UPLOADED)
  * (re-)added french translations. Closes: #136758
  * Renamed Norwegian translations; added nn.po
    Closes: #134075

 -- Randolph Chung <tausq@debian.org>  Mon,  4 Mar 2002 08:54:30 -0800

tasksel (1.18) unstable; urgency=medium

  * Should fix issues with doincludes.pl failing on autobuilders that
    either have no available file, or don't have kde in the availabe file
    (woody systems).

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Feb 2002 19:46:02 -0500

tasksel (1.17) unstable; urgency=medium

  * Removed junkbuster from dialup; probably not going to ship with woody, if
    it manages to somehow it is really in too bad shape to expose newbies to
    it. Closes: #131295
  * (Slipstream release foiled by the NI system. :-)

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Feb 2002 13:30:42 -0500

tasksel (1.16) unstable; urgency=medium

  * Added doincludes.pl, and let the desktop task use it to explode the
    kde metapackage, so its entire dep list is put in the task, and if it does
    not ship with woody, we still will get kde. Closes: #135797
  * The same include mechanism should probably be used for the other
    metapackages, like the junior stuff (and X?). But not right now.

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Feb 2002 11:17:36 -0500

tasksel (1.15) unstable; urgency=low

  * Include sawfish-gnome in desktop task so gnome will have a WM.
    Closes: #116609, #129999
  * Make the basic-desktop task incude all of x-window-system (so it gets a
    WM and xterm and so on), while the desktop task uses just
    x-window-system-core (because it already has a WM and so on from
    gnome and kde). Closes: #129217
  * Removed pydb from python task, because Colin Watson said to.
    Closes: #129520
  * it.po translation added, da.po added (Closes: #122668), ja.po updated,
    pt_BR updated (Closes: #122965)

 -- Joey Hess <joeyh@debian.org>  Sun, 27 Jan 2002 14:55:51 -0500

tasksel (1.13) unstable; urgency=low

  * python-dev addition. Closes: #72972
  * Marcin Owsiany: updated pl.po
  * Jordi Mallach: added Catalan translation.
  * Galician translation from Jacobo Tarrio <jtarrio@debian.org>.

 -- Randolph Chung <tausq@debian.org>  Thu, 22 Nov 2001 04:36:14 -0800

tasksel (1.12) unstable; urgency=low

  * The i18n release. :-)
  * Danish translation from Morten Brix Pedersen <morten@wtf.dk>.
  * Norwegian (bokmål) translation from Petter Reinholdtsen
    <pere@hungry.com>. Closes: #120328
  * Brazilian translation from Andre Luis Lopes
    <andrelop@ig.com.br>.
  * i18n fixes from Tommi Vainikainen <thv+debian@iki.fi>
    Closes: #100343
  * Traditional chinese translation from
    Anthony Wong <ypwong@ypwong.org>. Closes: #75284
  * French translation from Nicolas SABOURET
    <Nicolas.Sabouret@limsi.fr>. Closes: #105988
  * Improve manpage. Closes: #108392

 -- Randolph Chung <tausq@debian.org>  Wed, 21 Nov 2001 00:40:00 -0800

tasksel (1.11) unstable; urgency=low

  * Added Cyrillic task.

 -- Joey Hess <joeyh@debian.org>  Sun, 30 Sep 2001 15:33:00 -0400

tasksel (1.10) unstable; urgency=low

  * Marcin Owsiany: updated Polish translation.

 -- Marcin Owsiany <porridge@debian.org>  Sun,  7 Oct 2001 16:34:15 +0200

tasksel (1.9) unstable; urgency=low

  * Add build-depends on gettext (Closes: #110918)
  * remove swig and saml from python-dev (Closes: #111683)
  * desktop task uses gimp1.2 rather than gimp (Closes: #111655)

 -- David Kimdon <dwhedon@debian.org>  Sun, 16 Sep 2001 20:23:45 +0000

tasksel (1.8) unstable; urgency=low

  * Add build-depends. Closes: #105475
  * Code fixes. Closes: #103974
  * task changes. Closes: #107830
  * add su-to-root to menu entry. Closes: #71993

 -- Randolph Chung <tausq@debian.org>  Thu, 30 Aug 2001 21:24:23 -0700

tasksel (1.7) unstable; urgency=medium

  * Use new X meta packages. Closes: #103773 (RC base bug)

 -- Joey Hess <joeyh@debian.org>  Mon, 20 Aug 2001 12:44:45 -0400

tasksel (1.6) unstable; urgency=low

  * Various task cleanups. Dealt with missing and renamed packages, etc.
  * Added new Debian Jr. metapackages.
  * Added French task.
  * Merged C and C++ tasks, removed Objective C task.

 -- Joey Hess <joeyh@debian.org>  Wed, 18 Jul 2001 19:22:13 -0400

tasksel (1.5) unstable; urgency=high

  * tasksel changes by Anthony Towns
    - data.c: Made tasksel process fields after the long description. This was
      stopping tasksel for handling the new Packages files that actually
      include Task: headers, so it's kinda useful. :)
    - tasksel.c: When no tasks are present, print a trailing newline.

 -- Anthony Towns <aj@azure.humbug.org.au>  Mon,  2 Jul 2001 13:38:27 +1000

tasksel (1.4) unstable; urgency=high

  * Modifications to existing tasks by Joey Hess
    - added language-env to all language tasks that it supports
    - added netatalk to file-server and print-server
    - renamed modem to dialup, and added stuff for isdn and pppoe to it.
      Also removed a few things like lynx from the task.
    - added aviword to desktop, so there is a basic word processor in there
    - added gimp to desktop too, it's too handy not to be there
    - added lyx to tex
  * New tasks by Joey Hess:
    - web-server -- currently includes only the bare basics, suggestions
      appreciated.
    - unix-server -- a conventional unix server, fully loaded with most of
      the standard unix daemons and userland for console users.
  * Adam Di Carlo:
    - stop shipping upstream ChangeLog
    - number this like a Debian package
    - set urgency to high to cram this into woody for base freeze
    - update our description

 -- Adam Di Carlo <aph@debian.org>  Mon, 28 May 2001 21:03:47 -0400

tasksel (1.3-2) unstable; urgency=low

  * Modifications to existing tasks:
    - Replaced talk of "this [meta]package" with "this task", and like
      changes.
    - In l10n tasks, s/-speaking// for consistency.
    - Make all l10n tasks include locales. It's in base, so this is of
      dubious utility, but some had it and some not.
    - Changed short descriptions of basic-desktop and desktop in an attempt
      to clarify how they're different.
    - Added some comments here and there for unresolved issues.
    - Largely rewrote Debian Jr. descriptions.
    - Added menu to desktop task.
    - Rejiggered mail-server, to be a general purpose mail server, not just
      imap.
    - Moved samba-server to file-server, and made that include nfs stuff
      too.
    - Added a print-server task, that also includes samba, along with other
      stuff.
    - Killed debian-dev(el) task, since it does not meet our task criteria
      -- nowhere near 10% of debian users are debian developers (we hope!),
      and probably not enough regular users will use this package to make
      up the difference. This is my own package, so I'm willing to be
      persuaded otherwise, though..
    - Removed misc window managers from the desktop task. It is unnecessary
      to list them there, since anXious will let the user choose.
    - Killed the demo tasks.
    - Went for consistent capitalization of the short descriptions. Just
      capitalize proper names. I'm not sure if I like this effect, we may
      want to capitalize the first word of each description too.
    - Sundry other changes of little note.
  * Replaced several occurrances of "task packages" with "tasks" elsewhere
    in tasksel.
  * Added -a switch, to show all tasks, even empties. Mostly useful before
    we get tasks into the Packages files, for a global overview of how the
    system will eventually look.
  * Added lint check to makedesc.pl -- it will warn at build time
    about tasks that list unavailable packages. This caught several
    references to virtual packages, etc already, that need to be fixed..
  * VERSION in Makefile automatically tracks this changelog.

 -- Joey Hess <joeyh@debian.org>  Tue, 22 May 2001 22:36:00 -0400

tasksel (1.3-1) unstable; urgency=low

  * Joey Hess:
    - Added support for task description files.
    - Read in /usr/share/tasksel/debian-tasks.desc as a task description
      file.
    - Added makedesc.pl, a program to generate a task description file from
      a set of task descriptions.
    - Got rid of all the name prettification code since it is no longer used
      anyway.
    - Killed filterdescription, the task packages in woody actually don't
      have that problem anymore.
    - Don't move cursor to the right after a task is selected.
    - Removed unused tasksel.man from source package (keep pod).
    - Fixed an obscure bug if a task package happened to be the last thing in
      the available file.
    - Enable debug mode by default, but turn it off when building from the
      rules file.

  * Anthony Towns:
    - Fix memory allocation bug when do a fake task- package
    - Port most of the interesting tasks to the tasks file.
    - Fix makedesc.pl to cope with +'s in a task name (c++-dev)

 -- Joey Hess <joeyh@debian.org>  Thu, 17 May 2001 14:47:06 -0400

tasksel (1.2-1) unstable; urgency=low

  * Use "Section:" fields to break tasks into different sections. Have a
    hardcoded list of default sections, with a defined order; remaining
    sections get added to the end, in alphabetical order. Sections that
    don't match "tasks-*" are ignored.

  * "tasksel install foo bar baz" as a replacement for "apt-get install
    task-foo task-bar task-baz"

  * Increase the size of the "apt-get install" command line buffer.

 -- Anthony Towns <aj@azure.humbug.org.au>  Tue, 15 May 2001 15:02:01 +1000

tasksel (1.1-1) unstable; urgency=low

  * Support "Task:" headers to include a package in a task.
    .
    Syntax is:
        Package: foo
        Task: bar, baz, quux
    .
    Note that tasks still require a task-* package in order to have a
    description. Frontends could conceivably treat a task-foo package
    being installed as meaning "automatically install new packages with
    a Task: foo field, but don't worry about old packages that weren't
    installed", similar to dselect's Standard handling, I think.
    .
    Patch thanks to Anthony Towns <aj@azure.humbug.org.au>

 -- Randolph Chung <tausq@debian.org>  Mon, 23 Apr 2001 23:34:57 -0700

tasksel (1.0-10) frozen unstable; urgency=low

  * Release manager: needed for potato boot-floppies
  * More translations

 -- Randolph Chung <tausq@debian.org>  Thu, 22 Jun 2000 18:10:37 -0700

tasksel (1.0-9) frozen unstable; urgency=low

  * Release manager: needed for potato boot-floppies
  * I18n fixes. tasksel is finally correctly I18n-ized
  * Lots of translations. My thanks to all the translators

 -- Randolph Chung <tausq@debian.org>  Sun,  7 May 2000 13:26:39 -0700

tasksel (1.0-8) frozen unstable; urgency=low

  * Changed the Quit button into a Finished button - karlheg.
  * catch SIGINT and exit gracefully

 -- Randolph Chung <tausq@debian.org>  Fri, 21 Apr 2000 17:49:59 -0700

tasksel (1.0-7) frozen unstable; urgency=low

  * Adds -r, -i and -s switches for installing required, important and
    standard priority packages
  * Adds -n option for non-interactive runs (for use with -r or -i)
  * Make data.c read priority settings; made packages_enumerate
    reentrant

 -- Randolph Chung <tausq@debian.org>  Sun,  6 Feb 2000 15:08:43 -0700

tasksel (1.0-6) frozen unstable; urgency=low

  * Fixed some really stupid bugs
  * removed cvs build target from debian/rules (closes: #55621) [RC]
  * fixed -q option to properly queue package installs

 -- Randolph Chung <tausq@debian.org>  Wed, 19 Jan 2000 21:19:11 -0700

tasksel (1.0-5) frozen unstable; urgency=low

  * Adds option to queue installs instead of running them immediately (-q)
  * Fixed a segfault that occurs when no task packages are found on the system

 -- Randolph Chung <tausq@debian.org>  Sun, 16 Jan 2000 00:27:30 -0700

tasksel (1.0-4) frozen unstable; urgency=low

  * More changes from Joey Hess; adds buttons to clear up main screen;
    more consistency changes
  * Adds scroll support to dialogs and main menu

 -- Randolph Chung <tausq@debian.org>  Sat, 15 Jan 2000 14:33:56 -0700

tasksel (1.0-3) unstable; urgency=low

  * Lots of changes from Joey Hess: (re bug#54250)
    - Uses [ ] instead of ( ) for consistency with dbootstrap
    - Changed highlighting, buttons and prompting behavior
    - left justify screen title
    - cosmetic changes to list display
  * tasksel now has its own cvs respository

 -- Randolph Chung <tausq@debian.org>  Sun,  9 Jan 2000 22:58:22 -0700

tasksel (1.0-2) unstable; urgency=low

  * Alpha sorts package names (closes: #52960)
  * Make color scheme more consistent with dbootstrap (closes: #52898)

 -- Randolph Chung <tausq@debian.org>  Wed, 29 Dec 1999 09:32:52 -0700

tasksel (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Randolph Chung <tausq@debian.org>  Wed,  8 Dec 1999 21:49:42 -0700
